Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2012-09-18 04:19:57 -0400
committercletavernie2012-09-18 04:19:57 -0400
commit15bae2481d0eeb1b5fad46eef3f40fd130ff9d7a (patch)
tree3737d8f5d565a63a0819ba85320f6d16b4f4c722
parent9401e577c49419e904e9308d22834b92640c8755 (diff)
downloadorg.eclipse.papyrus-15bae2481d0eeb1b5fad46eef3f40fd130ff9d7a.tar.gz
org.eclipse.papyrus-15bae2481d0eeb1b5fad46eef3f40fd130ff9d7a.tar.xz
org.eclipse.papyrus-15bae2481d0eeb1b5fad46eef3f40fd130ff9d7a.zip
Kepler: Update plug-in versions to 0.10.0
-rw-r--r--examples/emf/org.eclipse.papyrus.outline.emftree/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF13
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF21
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF29
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generation.ui/META-INF/MANIFEST.MF42
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF47
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF44
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF15
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF51
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF29
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF31
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.compare.report.ui/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.compare.report/META-INF/MANIFEST.MF19
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.common/META-INF/MANIFEST.MF67
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.diff/META-INF/MANIFEST.MF68
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.instance/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.ui/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff/META-INF/MANIFEST.MF86
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file/META-INF/MANIFEST.MF80
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF73
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.emf.efacet/META-INF/MANIFEST.MF30
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.common/META-INF/MANIFEST.MF87
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.edit/META-INF/MANIFEST.MF22
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.tests/META-INF/MANIFEST.MF29
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel/META-INF/MANIFEST.MF18
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.modelexplorer/META-INF/MANIFEST.MF39
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF27
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF25
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF23
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.properties/META-INF/MANIFEST.MF16
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet/META-INF/MANIFEST.MF29
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.table.efacet.uml.generic/META-INF/MANIFEST.MF45
-rw-r--r--incoming/TableEFacet/org.eclipse.papyrus.uml.efacet/META-INF/MANIFEST.MF25
-rw-r--r--incoming/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF34
-rw-r--r--incoming/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF6
-rw-r--r--incoming/org.eclipse.papyrus.example.text.instance/META-INF/MANIFEST.MF18
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF22
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF17
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF33
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF17
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF26
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF16
-rw-r--r--plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF25
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF10
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF5
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF7
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF7
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF33
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF64
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF35
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF42
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF62
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF67
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF72
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF81
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF53
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF67
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF21
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF25
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF84
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF15
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF50
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF46
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF55
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF37
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF11
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF23
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF23
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF66
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF9
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF11
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF60
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF9
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF33
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF15
-rw-r--r--plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF9
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF7
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF33
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF13
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF21
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF27
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF5
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF7
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF8
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF43
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF44
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF58
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF20
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF8
-rw-r--r--plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF26
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF18
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF10
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF4
-rw-r--r--plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF12
-rw-r--r--plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF20
-rw-r--r--plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF18
-rw-r--r--plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF11
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF19
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF23
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF49
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF45
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF15
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF56
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF40
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF48
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF46
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF30
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF50
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF13
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF5
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF27
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF27
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF9
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.package/META-INF/MANIFEST.MF24
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF17
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF45
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF45
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF47
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF15
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF15
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF35
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF41
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF19
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF21
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF5
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF5
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF35
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF13
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF7
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF7
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF21
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF45
-rw-r--r--plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF21
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF37
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF21
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF24
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF51
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF43
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF6
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF29
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF41
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF25
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF9
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF73
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF17
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF18
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF5
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF25
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF21
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF24
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF15
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF15
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF7
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF28
-rw-r--r--plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF32
-rw-r--r--sandbox/org.eclipse.papyrus.emf.commandstack/META-INF/MANIFEST.MF36
-rw-r--r--sandbox/org.eclipse.papyrus.infra.gmfdiag.css.export/META-INF/MANIFEST.MF49
-rw-r--r--sandbox/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF41
-rw-r--r--sandbox/org.eclipse.papyrus.profile.facets.generation/META-INF/MANIFEST.MF14
-rw-r--r--tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF58
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF65
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF43
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF53
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF25
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF28
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF27
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF39
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF24
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF21
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF79
-rw-r--r--tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF55
-rw-r--r--tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF25
-rw-r--r--tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF8
-rw-r--r--tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF45
-rw-r--r--tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF7
-rw-r--r--tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF26
-rw-r--r--tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF26
-rw-r--r--tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF7
-rw-r--r--tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF19
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF53
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF56
-rw-r--r--tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF48
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF53
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF55
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF59
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF8
-rw-r--r--tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF43
-rw-r--r--tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF56
241 files changed, 3576 insertions, 3166 deletions
diff --git a/examples/emf/org.eclipse.papyrus.outline.emftree/META-INF/MANIFEST.MF b/examples/emf/org.eclipse.papyrus.outline.emftree/META-INF/MANIFEST.MF
index 4a04fe4e954..aee69ecc46b 100644
--- a/examples/emf/org.eclipse.papyrus.outline.emftree/META-INF/MANIFEST.MF
+++ b/examples/emf/org.eclipse.papyrus.outline.emftree/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.emf.ecore.editor;bundle-version="2.5.0",
org.eclipse.uml2.uml.edit;bundle-version="3.0.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -8,7 +8,7 @@ Export-Package: org.eclipse.papyrus.outline.emftree,
org.eclipse.papyrus.outline.emftree.internal;x-internal:=true
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
index 9d8de726c34..ba13637082e 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
@@ -1,6 +1,7 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.doc; singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %Bundle-Vendor
+Manifest-Version: 1.0
+Bundle-Vendor: %Bundle-Vendor
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.doc;singleton:=true
+
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
index be9079fcba9..8d55a5a3de6 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
@@ -1,15 +1,18 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.edit;singleton:=true
-Bundle-Version: 0.9.0.qualifier
+Export-Package: org.eclipse.papyrus.diagramtemplate.provider
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.diagramtemplate.provider.DiagramTemplateEditPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.diagramtemplate.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.diagramtemplate;visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.diagramtemplate.provider.Diagram
+ TemplateEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.edit;singleto
+ n:=true
+
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
index a3b4194c32f..b74294f7fb5 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
@@ -1,27 +1,30 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.editor;singleton:=true
-Bundle-Version: 0.9.0.qualifier
+Export-Package: org.eclipse.papyrus.diagramtemplate.editor
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.diagramtemplate.editor.DiagramTemplateEditorPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.diagramtemplate.editor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.diagramtemplate.edit;visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate.edit;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.uml.edit;bundle-version="3.1.0",
- org.eclipse.papyrus.editor;bundle-version="0.7.1",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.actions;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.diagramtemplate.editor.DiagramTe
+ mplateEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.editor;single
+ ton:=true
+
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
index f779562205b..147f9da1ec8 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
@@ -1,15 +1,17 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.diagramtemplate,
org.eclipse.papyrus.diagramtemplate.impl,
org.eclipse.papyrus.diagramtemplate.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate;singleton:=tr
+ ue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generation.ui/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generation.ui/META-INF/MANIFEST.MF
index 6a1045f02eb..6be132dd1eb 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generation.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generation.ui/META-INF/MANIFEST.MF
@@ -1,20 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.generation.commands.ui;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.ui.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.1",
- org.eclipse.papyrus.dsml.validation.wizard;bundle-version="0.9.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.dsml.validation.generation.ui
-Bundle-Vendor: %pluginProvider
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.1",
+ org.eclipse.papyrus.dsml.validation.wizard;bundle-version="0.10.0",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.dsml.validation.generation.ui
+Bundle-Vendor: %pluginProvider
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.ui.Ac
+ tivator
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.generation.co
+ mmands.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
index 337660583fb..4b8bec03d32 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
@@ -1,23 +1,24 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.generator
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.generator.Activator
-Bundle-Vendor: %pluginProvider
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.uml2.uml,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.ocl,
- org.eclipse.ocl.ecore,
- org.eclipse.acceleo.common;bundle-version="3.1.1",
- org.eclipse.acceleo.engine;bundle-version="3.1.1",
- org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Eclipse-LazyStart: true
-Export-Package: org.eclipse.papyrus.dsml.validation.generator.main
-Bundle-Localization: plugin
-
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.dsml.validation.generator.main
+Bundle-ActivationPolicy: lazy
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.uml2.uml,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.ocl,
+ org.eclipse.ocl.ecore,
+ org.eclipse.acceleo.common;bundle-version="3.1.1",
+ org.eclipse.acceleo.engine;bundle-version="3.1.1",
+ org.eclipse.emf.validation;bundle-version="1.4.0",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.0"
+Bundle-Vendor: %pluginProvider
+Eclipse-LazyStart: true
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.generator.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.generator
+
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
index 1441f2cdd83..ce9803f633c 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.model.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="3.2.100",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.dsml.validation;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.dsml.validation.model,
- org.eclipse.papyrus.dsml.validation.model.elements.impl,
- org.eclipse.papyrus.dsml.validation.model.elements.interfaces,
- org.eclipse.papyrus.dsml.validation.model.profilenames
-Bundle-Vendor: %pluginProvider
-Bundle-Localization: plugin
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="3.2.100",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.dsml.validation;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.dsml.validation.model,
+ org.eclipse.papyrus.dsml.validation.model.elements.impl,
+ org.eclipse.papyrus.dsml.validation.model.elements.interfaces,
+ org.eclipse.papyrus.dsml.validation.model.profilenames
+Bundle-Vendor: %pluginProvider
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.model.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
index 66053e7014d..9be23318189 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.properties.Activator
+Bundle-Localization: plugin
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.properties.Activ
+ ator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.properties;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.properties;si
+ ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
-Bundle-Vendor: %providerName
-
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
index 3503cf8acba..ae7d9089668 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
@@ -1,24 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.wizard;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.wizard.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.pde;bundle-version="3.6.100",
- org.eclipse.pde.core;bundle-version="3.7.0",
- org.eclipse.pde.ui;bundle-version="3.6.100",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.ui.ide;bundle-version="3.7.0",
- org.eclipse.papyrus.customization;bundle-version="0.8.0",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="3.2.100",
- org.eclipse.papyrus.dsml.validation.generator;bundle-version="0.9.0",
- org.eclipse.acceleo.engine;bundle-version="3.1.1"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.dsml.validation.generation.wizard
-Bundle-Vendor: %pluginProvider
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.pde;bundle-version="3.6.100",
+ org.eclipse.pde.core;bundle-version="3.7.0",
+ org.eclipse.pde.ui;bundle-version="3.6.100",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.ui.ide;bundle-version="3.7.0",
+ org.eclipse.papyrus.customization;bundle-version="0.10.0",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="3.2.100",
+ org.eclipse.papyrus.dsml.validation.generator;bundle-version="0.10.0",
+ org.eclipse.acceleo.engine;bundle-version="3.1.1"
+Export-Package: org.eclipse.papyrus.dsml.validation.generation.wizard
+Bundle-Vendor: %pluginProvider
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.wizar
+ d.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.wizard;single
+ ton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
index 58df52f333d..7e90b4482cd 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
@@ -1,14 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %pluginProvider
-Export-Package: org.eclipse.papyrus.dsml.validation
-Bundle-Localization: plugin
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime
+Export-Package: org.eclipse.papyrus.dsml.validation
+Bundle-Vendor: %pluginProvider
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation;singleton:=tr
+ ue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
index 2f339f0b527..48df13a064a 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
@@ -1,9 +1,9 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.ecore,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.MARTE,
org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM,
org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl,
@@ -105,10 +105,11 @@ Export-Package: org.eclipse.papyrus.MARTE,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.marte.static.profile;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.marte.static.profile;singleto
+ n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF b/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
index b154771fb78..ddead975bd0 100644
--- a/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
@@ -1,13 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Marte properties (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.marte.properties;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.marte.properties.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.properties;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Marte properties (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.marte.properties.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.marte.properties;singleton:=t
+ rue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF b/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
index f8661cabfba..8b6e3fa42bb 100644
--- a/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
+++ b/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
@@ -1,14 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.migration.properties.model;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.migration.properties.model.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.migration.properties.model.Activ
+ ator
+Bundle-SymbolicName: org.eclipse.papyrus.migration.properties.model;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.compare.report.ui/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.compare.report.ui/META-INF/MANIFEST.MF
index ebcca26041d..f12b0ae7e9d 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.compare.report.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.compare.report.ui/META-INF/MANIFEST.MF
@@ -1,15 +1,9 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.compare.report.ui;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.compare.report.ui.Activator
-Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.ui.ide,
- org.eclipse.papyrus.compare.report,
+ org.eclipse.ui.ide,
+ org.eclipse.papyrus.compare.report;bundle-version="0.10.0",
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.compare.diff,
@@ -18,7 +12,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ocl.ecore,
org.eclipse.acceleo.model,
org.eclipse.acceleo.engine
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Export-Package: org.eclipse.papyrus.compare.report.ui.common
+Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
-Export-Package: org.eclipse.papyrus.compare.report.ui.common
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.compare.report.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.compare.report.ui;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.compare.report/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.compare.report/META-INF/MANIFEST.MF
index 60d20f0940e..d38d1ac5c3b 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.compare.report/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.compare.report/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.compare.report
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.compare.report.Activator
-Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.compare.diff,
org.eclipse.emf.ecore,
@@ -16,8 +10,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.uml.edit;bundle-version="3.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Eclipse-LazyStart: true
Export-Package: org.eclipse.papyrus.compare.report.files,
org.eclipse.papyrus.compare.report.services
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.compare.report.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.compare.report
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.common/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.common/META-INF/MANIFEST.MF
index bd4d2c183e7..2a5688f01a0 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.common/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.common/META-INF/MANIFEST.MF
@@ -1,32 +1,35 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.compare.common;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.compare.common.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.papyrus.infra.emf.compare.instance,
- org.eclipse.compare,
- org.eclipse.emf.compare.ui;bundle-version="1.3.1",
- org.eclipse.emf.compare;bundle-version="1.3.1",
- org.eclipse.emf.compare.diff;bundle-version="1.3.1",
- org.eclipse.emf.compare.match;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.emf.compare.common,
- org.eclipse.papyrus.infra.emf.compare.common.editor,
- org.eclipse.papyrus.infra.emf.compare.common.factory,
- org.eclipse.papyrus.infra.emf.compare.common.handler,
- org.eclipse.papyrus.infra.emf.compare.common.modelresource,
- org.eclipse.papyrus.infra.emf.compare.common.utils
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="0.10.0",
+ org.eclipse.compare,
+ org.eclipse.emf.compare.ui;bundle-version="1.3.1",
+ org.eclipse.emf.compare;bundle-version="1.3.1",
+ org.eclipse.emf.compare.diff;bundle-version="1.3.1",
+ org.eclipse.emf.compare.match;bundle-version="1.3.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.ui,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.emf.compare.common,
+ org.eclipse.papyrus.infra.emf.compare.common.editor,
+ org.eclipse.papyrus.infra.emf.compare.common.factory,
+ org.eclipse.papyrus.infra.emf.compare.common.handler,
+ org.eclipse.papyrus.infra.emf.compare.common.modelresource,
+ org.eclipse.papyrus.infra.emf.compare.common.utils
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.compare.common.Activat
+ or
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.compare.common;sing
+ leton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.diff/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.diff/META-INF/MANIFEST.MF
index d9bc2d846d6..6cee97758c5 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.diff/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.diff/META-INF/MANIFEST.MF
@@ -1,33 +1,35 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.compare.diff;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.compare.diff.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.emf.compare,
- org.eclipse.emf.compare.diff,
- org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.core.log,
- org.eclipse.papyrus.infra.gmfdiag.commands,
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.emf,
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- com.google.guava;bundle-version="10.0.1",
- org.eclipse.emf.compare.match
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.emf.compare.diff,
- org.eclipse.papyrus.infra.emf.compare.diff.check,
- org.eclipse.papyrus.infra.emf.compare.diff.internal.command,
- org.eclipse.papyrus.infra.emf.compare.diff.internal.merger,
- org.eclipse.papyrus.infra.emf.compare.diff.internal.provider,
- org.eclipse.papyrus.infra.emf.compare.diff.internal.util,
- org.eclipse.papyrus.infra.emf.compare.diff.merge,
- org.eclipse.papyrus.infra.emf.compare.diff.provider,
- org.eclipse.papyrus.infra.emf.compare.diff.service,
- org.eclipse.papyrus.infra.emf.compare.diff.utils
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.compare,
+ org.eclipse.emf.compare.diff,
+ org.eclipse.emf.transaction,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ com.google.guava;bundle-version="10.0.1",
+ org.eclipse.emf.compare.match
+Export-Package: org.eclipse.papyrus.infra.emf.compare.diff,
+ org.eclipse.papyrus.infra.emf.compare.diff.check,
+ org.eclipse.papyrus.infra.emf.compare.diff.internal.command,
+ org.eclipse.papyrus.infra.emf.compare.diff.internal.merger,
+ org.eclipse.papyrus.infra.emf.compare.diff.internal.provider,
+ org.eclipse.papyrus.infra.emf.compare.diff.internal.util,
+ org.eclipse.papyrus.infra.emf.compare.diff.merge,
+ org.eclipse.papyrus.infra.emf.compare.diff.provider,
+ org.eclipse.papyrus.infra.emf.compare.diff.service,
+ org.eclipse.papyrus.infra.emf.compare.diff.utils
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.compare.diff.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.compare.diff;single
+ ton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.instance/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.instance/META-INF/MANIFEST.MF
index 1acac2fb62a..34090d0977d 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.instance/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.instance/META-INF/MANIFEST.MF
@@ -1,15 +1,17 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.compare.instance;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.infra.emf.compare.instance.papyrusemfcompareinstance,
org.eclipse.papyrus.infra.emf.compare.instance.papyrusemfcompareinstance.impl,
org.eclipse.papyrus.infra.emf.compare.instance.papyrusemfcompareinstance.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.compare.instance;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.ui/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.ui/META-INF/MANIFEST.MF
index 715865a6b40..767c5df4c56 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.infra.emf.compare.ui/META-INF/MANIFEST.MF
@@ -6,20 +6,20 @@ Require-Bundle: org.eclipse.compare,
org.eclipse.emf.compare;bundle-version="1.3.1",
org.eclipse.emf.facet.infra.browser.custom.ui;bundle-version="0.1.1",
org.eclipse.emf.workspace.ui,
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.core,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
org.eclipse.emf.compare.diff.edit;bundle-version="1.3.1",
org.eclipse.emf.compare;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.emf.compare.diff,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.emf.compare.ui,
org.eclipse.papyrus.infra.emf.compare.ui.actions,
org.eclipse.papyrus.infra.emf.compare.ui.content.transactional.viewer,
@@ -31,12 +31,12 @@ Export-Package: org.eclipse.papyrus.infra.emf.compare.ui,
org.eclipse.papyrus.infra.emf.compare.ui.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.emf.compare.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.compare.ui;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff/META-INF/MANIFEST.MF
index 60d7153cd07..5e84aaa7fe2 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff/META-INF/MANIFEST.MF
@@ -1,43 +1,43 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.diff;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.diff.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.compare.diff;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.core.log,
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands,
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.emf.compare;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor,
- com.google.guava,
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.emf.compare.match,
- org.eclipse.papyrus.infra.emf.compare.common,
- org.eclipse.papyrus.infra.emf.compare.diff,
- org.eclipse.uml2.uml,
- org.eclipse.emf.compare.diff.edit,
- org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.widgets.toolbox,
- org.eclipse.papyrus.infra.emf.compare.ui,
- org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.emf.compare.uml2;bundle-version="1.3.1"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Export-Package:
- org.eclipse.papyrus.uml.compare.diff,
- org.eclipse.papyrus.uml.compare.diff.internal.merger,
- org.eclipse.papyrus.uml.compare.diff.services,
- org.eclipse.papyrus.uml.compare.diff.services.nested,
- org.eclipse.papyrus.uml.compare.diff.services.standalone,
- org.eclipse.papyrus.uml.compare.diff.uml_diff_extension,
- org.eclipse.papyrus.uml.compare.diff.uml_diff_extension.impl,
- org.eclipse.papyrus.uml.compare.diff.uml_diff_extension.util
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.compare.diff;bundle-version="1.3.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.emf.compare;bundle-version="1.3.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ com.google.guava,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.emf.compare.match,
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.10.0",
+ org.eclipse.uml2.uml,
+ org.eclipse.emf.compare.diff.edit,
+ org.eclipse.emf.facet.infra.query.core,
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.custom.core,
+ org.eclipse.emf.compare.uml2;bundle-version="1.3.1"
+Export-Package: org.eclipse.papyrus.uml.compare.diff,
+ org.eclipse.papyrus.uml.compare.diff.internal.merger,
+ org.eclipse.papyrus.uml.compare.diff.services,
+ org.eclipse.papyrus.uml.compare.diff.services.nested,
+ org.eclipse.papyrus.uml.compare.diff.services.standalone,
+ org.eclipse.papyrus.uml.compare.diff.uml_diff_extension,
+ org.eclipse.papyrus.uml.compare.diff.uml_diff_extension.impl,
+ org.eclipse.papyrus.uml.compare.diff.uml_diff_extension.util
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.diff.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.diff;singleton:=t
+ rue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file/META-INF/MANIFEST.MF
index dd1da6760c1..63c4bf73f20 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file/META-INF/MANIFEST.MF
@@ -1,39 +1,41 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.file;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.file.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.compare;bundle-version="0.9.0",
- org.eclipse.emf.compare;bundle-version="1.3.1",
- org.eclipse.compare;bundle-version="3.5.300",
- org.eclipse.emf.compare.diff;bundle-version="1.3.1",
- org.eclipse.emf.compare.ui;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.emf.compare.ui,
- org.eclipse.emf.ecore,
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.emf.compare.instance,
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.9.0",
- org.eclipse.emf.transaction,
- org.eclipse.emf.workspace;bundle-version="1.4.0",
- org.eclipse.emf.workspace.ui,
- org.eclipse.emf.compare.match;bundle-version="1.3.1",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.compare.diff;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.uml2.uml.resources;bundle-version="4.0.0",
- org.eclipse.emf.compare.diff,
- org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.9.0",
- org.eclipse.emf.compare.uml2,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.compare.file.editor,
- org.eclipse.papyrus.uml.compare.file.editor.utils,
- org.eclipse.papyrus.uml.compare.file.handler
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.compare;bundle-version="0.10.0",
+ org.eclipse.emf.compare;bundle-version="1.3.1",
+ org.eclipse.compare;bundle-version="3.5.300",
+ org.eclipse.emf.compare.diff;bundle-version="1.3.1",
+ org.eclipse.emf.compare.ui;bundle-version="1.3.1",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.emf.ecore,
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.emf.transaction,
+ org.eclipse.emf.workspace;bundle-version="1.4.0",
+ org.eclipse.emf.workspace.ui,
+ org.eclipse.emf.compare.match;bundle-version="1.3.1",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.uml.compare.diff;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.uml2.uml.resources;bundle-version="4.0.0",
+ org.eclipse.emf.compare.diff,
+ org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.10.0",
+ org.eclipse.emf.compare.uml2,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.compare.file.editor,
+ org.eclipse.papyrus.uml.compare.file.editor.utils,
+ org.eclipse.papyrus.uml.compare.file.handler
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.file.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.file;singleton:=t
+ rue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
index d8554dc4e98..0f1411df304 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
@@ -1,36 +1,37 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log,
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.compare;bundle-version="3.5.300",
- org.eclipse.emf.compare.diff;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.emf.compare.ui,
- org.eclipse.emf.compare.ui;bundle-version="1.3.1",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.emf.compare;bundle-version="1.3.1",
- org.eclipse.emf.compare.match;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.emf.transaction,
- org.eclipse.papyrus.uml.compare.diff,
- org.eclipse.papyrus.infra.emf.compare.diff,
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.compare.editor,
- org.eclipse.papyrus.uml.compare.internal.handler
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.compare;bundle-version="3.5.300",
+ org.eclipse.emf.compare.diff;bundle-version="1.3.1",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.emf.compare.ui;bundle-version="1.3.1",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.emf.compare;bundle-version="1.3.1",
+ org.eclipse.emf.compare.match;bundle-version="1.3.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.emf.transaction,
+ org.eclipse.papyrus.uml.compare.diff;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.10.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0"
+Export-Package: org.eclipse.papyrus.uml.compare.editor,
+ org.eclipse.papyrus.uml.compare.internal.handler
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.emf.efacet/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.emf.efacet/META-INF/MANIFEST.MF
index 5117a630035..977710a5684 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.emf.efacet/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.emf.efacet/META-INF/MANIFEST.MF
@@ -1,14 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.efacet;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.efacet.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.facet.util.emf.core,
- org.eclipse.emf.facet.query.java.core,
- org.eclipse.emf.ecore;bundle-version="2.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.facet.util.emf.core,
+ org.eclipse.emf.facet.query.java.core,
+ org.eclipse.emf.ecore;bundle-version="2.8.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.efacet.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.efacet;singleton:=t
+ rue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.common/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.common/META-INF/MANIFEST.MF
index ac14bf75100..822d16f68c1 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.common/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.common/META-INF/MANIFEST.MF
@@ -1,42 +1,45 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Common Plugin for the efacet table editor (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.common;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.common.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.edit,
- org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.9.0",
- org.eclipse.emf.facet.widgets.table.ui,
- org.eclipse.emf.workspace,
- org.eclipse.core.databinding,
- org.eclipse.emf.facet.widgets.nattable,
- org.eclipse.papyrus.infra.widgets,
- org.eclipse.emf.facet.widgets.nattable.instance,
- org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.efacet.metamodel.edit;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- net.sourceforge.nattable.core;bundle-version="2.1.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.emf.facet.widgets.celleditors.editor;bundle-version="0.2.0",
- org.eclipse.emf.facet.widgets.celleditors.ecore;bundle-version="0.2.0",
- org.eclipse.emf.facet.efacet.core,
- org.eclipse.emf.facet.util.core,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.table.efacet.common.editor,
- org.eclipse.papyrus.infra.table.efacet.common.factory,
- org.eclipse.papyrus.infra.table.efacet.common.handlers,
- org.eclipse.papyrus.infra.table.efacet.common.listener
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.edit,
+ org.eclipse.emf.transaction,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0",
+ org.eclipse.emf.facet.widgets.table.ui,
+ org.eclipse.emf.workspace,
+ org.eclipse.core.databinding,
+ org.eclipse.emf.facet.widgets.nattable,
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.emf.facet.widgets.nattable.instance,
+ org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.efacet.metamodel.edit;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
+ net.sourceforge.nattable.core;bundle-version="2.1.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.emf.facet.widgets.celleditors.editor;bundle-version="0.2.0",
+ org.eclipse.emf.facet.widgets.celleditors.ecore;bundle-version="0.2.0",
+ org.eclipse.emf.facet.efacet.core,
+ org.eclipse.emf.facet.util.core,
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0"
+Export-Package: org.eclipse.papyrus.infra.table.efacet.common.editor,
+ org.eclipse.papyrus.infra.table.efacet.common.factory,
+ org.eclipse.papyrus.infra.table.efacet.common.handlers,
+ org.eclipse.papyrus.infra.table.efacet.common.listener
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Common Plugin for the efacet table editor (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.common.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.common;sin
+ gleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.edit/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.edit/META-INF/MANIFEST.MF
index e75e0889b00..356afb3d206 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.edit/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.edit/META-INF/MANIFEST.MF
@@ -1,14 +1,11 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.metamodel.edit;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Export-Package: org.eclipse.papyrus.infra.table.efacet.metamodel.papyr
+ ustable.provider
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.metamodel.papyrustable.provider.PapyrustableEditPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.table.efacet.metamodel.papyrustable.provider
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.facet.widgets.celleditors;visibility:=reexport,
@@ -21,5 +18,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.efacet.metamodel.edit;visibility:=reexport,
org.eclipse.emf.facet.widgets.table.metamodel;visibility:=reexport,
org.eclipse.emf.facet.widgets.table.metamodel.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.table.efacet.metamodel
-Bundle-ActivationPolicy: lazy
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.metamodel.pap
+ yrustable.provider.PapyrustableEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.metamodel.
+ edit;singleton:=true
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.tests/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.tests/META-INF/MANIFEST.MF
index f36305b8b55..dc7612d301b 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.tests/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel.tests/META-INF/MANIFEST.MF
@@ -1,13 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Tests for Papyrus Table EFacet (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.metamodel.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.metamodel.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit;bundle-version="4.10.0",
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Tests for Papyrus Table EFacet (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.metamodel.tes
+ ts.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.metamodel.
+ tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel/META-INF/MANIFEST.MF
index 68097332a9f..797188856b5 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.metamodel/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.metamodel;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.infra.table.efacet.metamodel.papyrustable,
org.eclipse.papyrus.infra.table.efacet.metamodel.papyrustable.impl,
org.eclipse.papyrus.infra.table.efacet.metamodel.papyrustable.util
@@ -16,4 +8,14 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.custom.metamodel,
org.eclipse.emf.facet.efacet.metamodel,
org.eclipse.emf.facet.widgets.table.metamodel
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.metamodel;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.modelexplorer/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.modelexplorer/META-INF/MANIFEST.MF
index f3cd1197787..b8a644a0fe9 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.modelexplorer/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.modelexplorer/META-INF/MANIFEST.MF
@@ -1,18 +1,21 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: EFacetTable Modelexplorer (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.modelexplorer;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.modelexplorer.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.papyrus.views.modelexplorer,
- org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.9.0",
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0",
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: EFacetTable Modelexplorer (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.modelexplorer
+ .Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.modelexplo
+ rer;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF
index 6b505749ae1..ca9cef5a734 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF
@@ -1,16 +1,13 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.edit;singleton:=true
-Bundle-Version: 0.9.0.qualifier
+Export-Package: org.eclipse.papyrus.infra.table.efacet.papyrustablecon
+ figuration.metamodel.papyrustableconfiguration.provider
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.papyrustableconfiguration.provider.PapyrustableconfigurationEditPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.papyrustableconfiguration.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel;visibility:=reexport,
+ org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.facet.widgets.celleditors;visibility:=reexport,
org.eclipse.emf.facet.widgets.celleditors.edit;visibility:=reexport,
@@ -20,8 +17,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.emf.facet.efacet.metamodel;visibility:=reexport,
org.eclipse.emf.facet.efacet.metamodel.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.table.efacet.metamodel;visibility:=reexport,
- org.eclipse.papyrus.infra.table.efacet.metamodel.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.table.efacet.metamodel.edit;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.facet.widgets.table.metamodel;visibility:=reexport,
org.eclipse.emf.facet.widgets.table.metamodel.edit;visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.papyrustablec
+ onfiguration.metamodel.papyrustableconfiguration.provider.Papyrustabl
+ econfigurationEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.papyrustab
+ leconfiguration.metamodel.edit;singleton:=true
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF
index 8e066d1872f..ab57fa29636 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF
@@ -1,17 +1,14 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.editor;singleton:=true
-Bundle-Version: 0.9.0.qualifier
+Export-Package: org.eclipse.papyrus.infra.table.efacet.papyrustablecon
+ figuration.metamodel.papyrustableconfiguration.presentation
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.papyrustableconfiguration.presentation.PapyrustableconfigurationEditorPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.papyrustableconfiguration.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.edit;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -19,6 +16,14 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.custom.metamodel.edit;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.emf.facet.efacet.metamodel.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.table.efacet.metamodel.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.table.efacet.metamodel.edit;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.facet.widgets.table.metamodel.edit;visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.papyrustablec
+ onfiguration.metamodel.papyrustableconfiguration.presentation.Papyrus
+ tableconfigurationEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.papyrustab
+ leconfiguration.metamodel.editor;singleton:=true
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF
index 4262eeaf541..f0bdf05c860 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF
@@ -1,14 +1,5 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package:
- org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.papyrustableconfiguration,
+Export-Package: org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.papyrustableconfiguration,
org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.papyrustableconfiguration.impl,
org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel.papyrustableconfiguration.util
Require-Bundle: org.eclipse.core.runtime,
@@ -16,6 +7,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.widgets.celleditors;visibility:=reexport,
org.eclipse.emf.facet.custom.metamodel;visibility:=reexport,
org.eclipse.emf.facet.efacet.metamodel;visibility:=reexport,
- org.eclipse.papyrus.infra.table.efacet.metamodel;visibility:=reexport,
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.facet.widgets.table.metamodel;visibility:=reexport
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet.papyrustab
+ leconfiguration.metamodel;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.properties/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.properties/META-INF/MANIFEST.MF
index f220082f20c..75ef4c4f453 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.properties/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet.properties/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties,
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.9.0",
- org.eclipse.emf.facet.widgets.table.metamodel;bundle-version="0.2.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0",
+ org.eclipse.emf.facet.widgets.table.metamodel;bundle-version="0.2.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: Table EFacet Properties (Incubation)
Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.properties.Ac
tivator
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet/META-INF/MANIFEST.MF
index 128b54049a5..4e093ab2029 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.infra.table.efacet/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Bundle-Name: Facet for TableEFacet (Incubation)
-Bundle-ClassPath: .,bin
-Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.Activator
-Bundle-ManifestVersion: 2
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet;singleton:
- =true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.util.core,
org.eclipse.uml2.uml,
@@ -15,12 +7,21 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.facet.core,
org.eclipse.uml2.types,
org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.papyrus.infra.core,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
com.google.guava,
- org.eclipse.papyrus.views.modelexplorer,
- org.eclipse.papyrus.infra.table.efacet.metamodel,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.emf.facet.widgets.table.metamodel;bundle-version="0.2.1"
-Bundle-Version: 0.9.0.qualifier
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.emf.facet.widgets.table.metamodel;bundle-version="0.2.0"
Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .,
+ bin
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Facet for TableEFacet (Incubation)
+Bundle-Activator: org.eclipse.papyrus.infra.table.efacet.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.efacet;singleton:
+ =true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.table.efacet.uml.generic/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.table.efacet.uml.generic/META-INF/MANIFEST.MF
index 458582b0ec3..306bfcb93f6 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.table.efacet.uml.generic/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.table.efacet.uml.generic/META-INF/MANIFEST.MF
@@ -1,21 +1,24 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.table.efacet.generic;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.table.efacet.generic.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.table.efacet.metamodel,
- org.eclipse.emf.facet.widgets.table.metamodel.edit;bundle-version="0.2.0",
- org.eclipse.emf.facet.widgets.table.ui;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel,
- org.eclipse.papyrus.infra.emf.efacet;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.efacet.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.emf.edit;bundle-version="2.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.efacet.metamodel;bundle-version="0.10.0",
+ org.eclipse.emf.facet.widgets.table.metamodel.edit;bundle-version="0.2.0",
+ org.eclipse.emf.facet.widgets.table.ui;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.table.efacet.papyrustableconfiguration.metamodel;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.efacet;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.efacet.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.emf.edit;bundle-version="2.8.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.table.efacet.generic.Activat
+ or
+Bundle-SymbolicName: org.eclipse.papyrus.uml.table.efacet.generic;sing
+ leton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/TableEFacet/org.eclipse.papyrus.uml.efacet/META-INF/MANIFEST.MF b/incoming/TableEFacet/org.eclipse.papyrus.uml.efacet/META-INF/MANIFEST.MF
index 3a2d1354817..e49294ee961 100644
--- a/incoming/TableEFacet/org.eclipse.papyrus.uml.efacet/META-INF/MANIFEST.MF
+++ b/incoming/TableEFacet/org.eclipse.papyrus.uml.efacet/META-INF/MANIFEST.MF
@@ -1,12 +1,13 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Customization for UML (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.efacet;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.efacet.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.facet.query.java.core,
- org.eclipse.uml2.uml
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.facet.query.java.core,
+ org.eclipse.uml2.uml
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Customization for UML (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.efacet.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.efacet;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF b/incoming/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
index ac013665a9e..ec22d814161 100644
--- a/incoming/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
+++ b/incoming/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
@@ -1,16 +1,18 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.documentation.plugin.documentation,
- org.eclipse.papyrus.documentation.plugin.documentation.impl,
- org.eclipse.papyrus.documentation.plugin.documentation.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.ui;bundle-version="3.7.0"
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.documentation.plugin.documentation,
+ org.eclipse.papyrus.documentation.plugin.documentation.impl,
+ org.eclipse.papyrus.documentation.plugin.documentation.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.ui;bundle-version="3.7.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin;singleto
+ n:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/incoming/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF b/incoming/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
index a421783e795..bd7a6bbf915 100644
--- a/incoming/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
+++ b/incoming/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.core.resources,
org.eclipse.jdt.core,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.facet,
org.eclipse.pde.ui;bundle-version="3.6.100"
Export-Package: org.eclipse.papyrus.eclipse.project.editors.file,
@@ -12,7 +12,7 @@ Export-Package: org.eclipse.papyrus.eclipse.project.editors.file,
org.eclipse.papyrus.eclipse.project.editors.project
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/incoming/org.eclipse.papyrus.example.text.instance/META-INF/MANIFEST.MF b/incoming/org.eclipse.papyrus.example.text.instance/META-INF/MANIFEST.MF
index 796268ba0b9..29bcaa78f18 100644
--- a/incoming/org.eclipse.papyrus.example.text.instance/META-INF/MANIFEST.MF
+++ b/incoming/org.eclipse.papyrus.example.text.instance/META-INF/MANIFEST.MF
@@ -1,15 +1,17 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.example.text.instance;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.example.text.instance.papyrustextinstance,
org.eclipse.papyrus.example.text.instance.papyrustextinstance.impl,
org.eclipse.papyrus.example.text.instance.papyrustextinstance.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.example.text.instance;singlet
+ on:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
index e9fc93c95a6..50cf2a6eb9f 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
@@ -7,22 +7,24 @@ Require-Bundle: org.eclipse.pde;bundle-version="3.6.0",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.customization.palette,
+ org.eclipse.papyrus.customization.palette.dialog,
+ org.eclipse.papyrus.customization.palette.proxies
Bundle-Vendor: %providerName
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.customization.palette;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.customization.palette;singlet
+ on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.customization.palette,
- org.eclipse.papyrus.customization.palette.dialog,
- org.eclipse.papyrus.customization.palette.proxies
-Bundle-Localization: plugin
+
diff --git a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
index 518c978ae6d..ff4264a4749 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
@@ -1,20 +1,23 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.customization.paletteconfiguration,
org.eclipse.papyrus.customization.paletteconfiguration.queries
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.customization.paletteconfiguration.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.customization.paletteconfiguration;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.customization.paletteconfigurati
+ on.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.customization.paletteconfigur
+ ation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
index 399e16c3026..0f3fb1f07f5 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
@@ -12,29 +12,32 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui;bundle-version="3.6.1",
org.eclipse.osgi;bundle-version="3.6.1",
org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
org.eclipse.m2m.qvt.oml;bundle-version="3.0.1",
org.eclipse.m2m.qvt.oml.common;bundle-version="2.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model.edit;bundle-version="0.10.0",
org.eclipse.emf.common.ui;bundle-version="2.6.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
org.eclipse.core.databinding;bundle-version="1.3.100",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.1.0",
- org.eclipse.papyrus.customization.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.papyrus.customization.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 0.9.0.qualifier
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.customization.properties.generation.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.generation;singleton:=true
+Bundle-Version: 0.10.0.qualifier
Eclipse-BuddyPolicy: dependent
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.customization.properties.generat
+ ion.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.gene
+ ration;singleton:=true
+
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
index 16abee49f3b..05be48126fe 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
@@ -4,19 +4,22 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.m2m.qvt.oml;bundle-version="3.1.0",
org.eclipse.gmt.modisco.xml;bundle-version="0.9.0",
org.eclipse.gmt.modisco.xml.discoverer;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.wst.xml.core;bundle-version="1.1.600",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.1.0"
-Export-Package: org.eclipse.papyrus.customization.properties.model.xwt.resource
+Export-Package: org.eclipse.papyrus.customization.properties.model.xwt
+ .resource
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.customization.properties.model.xwt.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.model.xwt;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.customization.properties.model.x
+ wt.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.mode
+ l.xwt;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
index 8b4335329cd..bb37a2dc047 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
@@ -3,12 +3,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.core.databinding.observable;bundle-version="1.3.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.10.0",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
@@ -18,9 +18,9 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.customization.properties.editor,
org.eclipse.papyrus.customization.properties.modelelement,
org.eclipse.papyrus.customization.properties.providers
@@ -28,10 +28,12 @@ Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.customization.properties.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.customization.properties;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.customization.properties.Activat
+ or
+Bundle-SymbolicName: org.eclipse.papyrus.customization.properties;sing
+ leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
index c562e1fbc83..8f1273a0f0c 100644
--- a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
@@ -16,21 +16,21 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.pde;bundle-version="3.6.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.pde.core;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.0",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.emf.edit;bundle-version="2.7.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0"
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.customization.Activator
Bundle-SymbolicName: org.eclipse.papyrus.customization;singleton:=true
diff --git a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
index b20b7858eb7..1c8363d69ef 100644
--- a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
@@ -1,12 +1,13 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.doc;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.equinox.app,
- org.eclipse.ui,
- org.eclipse.help,
- org.eclipse.ui.intro,
- org.eclipse.pde.ui;bundle-version="3.6.100"
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.equinox.app,
+ org.eclipse.ui,
+ org.eclipse.help,
+ org.eclipse.ui.intro,
+ org.eclipse.pde.ui;bundle-version="3.6.100"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.doc;singleton:=true
+
diff --git a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
index cad713c0eae..ca4dc9b8aad 100644
--- a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,14 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.editor.perspectiveconfiguration.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.editor.perspectiveconfiguration;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.editor.perspectiveconfiguration.
+ Activator
+Bundle-SymbolicName: org.eclipse.papyrus.editor.perspectiveconfigurati
+ on;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
index f2ad0cc91c3..face8883771 100644
--- a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0"
Export-Package: org.eclipse.papyrus.editor
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
index 35ff14081d5..d73e55079e2 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
@@ -3,10 +3,11 @@ Export-Package: org.eclipse.papyrus.infra.core.log
Require-Bundle: org.eclipse.core.runtime
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.core.log.internal.Activator
+Bundle-Activator: org.eclipse.papyrus.infra.core.log.internal.Activato
+ r
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.log
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
index b79c6dd91d3..743df0d9a95 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.swt;bundle-version="3.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.ui;bundle-version="3.6.0",
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.emf.ecore;visibility:=reexport,
@@ -16,10 +16,11 @@ Export-Package: org.eclipse.papyrus.infra.core.sasheditor.di.contentprovider,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di;sing
+ leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
index cbce2cad26d..299ab4f09d4 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
@@ -14,14 +14,15 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
org.eclipse.gef,
org.junit;bundle-version="4.8.1";resolution:=optional,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.e4.core.contexts;bundle-version="1.0.0";resolution:=optional,
org.eclipse.e4.ui.model.workbench;bundle-version="0.10.0";resolution:=optional,
org.eclipse.core.expressions;bundle-version="3.4.300"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.core.sasheditor.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor;singlet
+ on:=true
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
index 0fb078a8f39..adb6113ff0a 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
@@ -1,13 +1,13 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.core,
org.eclipse.papyrus.infra.core.contentoutline,
org.eclipse.papyrus.infra.core.editor,
@@ -31,7 +31,7 @@ Export-Package: org.eclipse.papyrus.infra.core,
org.eclipse.papyrus.infra.core.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
index 875f7284e04..f2d463c826e 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
@@ -1,15 +1,18 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui.menu;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.menu.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui;bundle-version="3.8.0",
- org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.discovery.ui;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.infra.discovery.ui.menu,
- org.eclipse.papyrus.infra.discovery.ui.menu.handler
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui;bundle-version="3.8.0",
+ org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.discovery.ui;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.discovery.ui.menu,
+ org.eclipse.papyrus.infra.discovery.ui.menu.handler
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.menu.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui.menu;singl
+ eton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
index be37198ed9a..ec27f5bfea8 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
@@ -1,31 +1,33 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.Activator
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.discovery.ui,
- org.eclipse.papyrus.infra.discovery.ui.viewer,
- org.eclipse.papyrus.infra.discovery.ui.wizards
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.equinox.p2.core,
- org.eclipse.equinox.p2.ui,
- org.eclipse.equinox.p2.metadata,
- org.eclipse.equinox.p2.metadata.repository,
- org.eclipse.equinox.p2.repository,
- org.eclipse.equinox.p2.engine,
- org.eclipse.equinox.p2.director,
- org.eclipse.equinox.p2.operations;resolution:=optional,
- org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.emf.edit.ui;visibility:=reexport,
- org.eclipse.ui,
- org.eclipse.ui.forms,
- org.eclipse.papyrus.infra.discovery;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.discovery.ui,
+ org.eclipse.papyrus.infra.discovery.ui.viewer,
+ org.eclipse.papyrus.infra.discovery.ui.wizards
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.equinox.p2.core,
+ org.eclipse.equinox.p2.ui,
+ org.eclipse.equinox.p2.metadata,
+ org.eclipse.equinox.p2.metadata.repository,
+ org.eclipse.equinox.p2.repository,
+ org.eclipse.equinox.p2.engine,
+ org.eclipse.equinox.p2.director,
+ org.eclipse.equinox.p2.operations;resolution:=optional,
+ org.eclipse.emf.edit;visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.emf.edit.ui;visibility:=reexport,
+ org.eclipse.ui,
+ org.eclipse.ui.forms,
+ org.eclipse.papyrus.infra.discovery;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui;singleton:
+ =true
+
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
index 90e8fca9279..ecd7c6c72c8 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
@@ -1,16 +1,19 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.discovery.Activator$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.discovery,
- org.eclipse.papyrus.infra.discovery.impl,
- org.eclipse.papyrus.infra.discovery.util
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0";visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.discovery,
+ org.eclipse.papyrus.infra.discovery.impl,
+ org.eclipse.papyrus.infra.discovery.util
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0";visibility:=reexport
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.discovery.Activator$Implem
+ entation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery;singleton:=tr
+ ue
+
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
index ee30a940f23..bef52773637 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
@@ -1,20 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.appearance;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.appearance.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.infra.emf.appearance,
- org.eclipse.papyrus.infra.emf.appearance.commands,
- org.eclipse.papyrus.infra.emf.appearance.helper,
- org.eclipse.papyrus.infra.emf.appearance.style
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.emf.appearance,
+ org.eclipse.papyrus.infra.emf.appearance.commands,
+ org.eclipse.papyrus.infra.emf.appearance.helper,
+ org.eclipse.papyrus.infra.emf.appearance.style
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.appearance.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.appearance;singleto
+ n:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
index 49aed9397cc..b4c18e46202 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
@@ -1,19 +1,21 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.core.commands;bundle-version="3.6.1",
org.eclipse.ui
Export-Package: org.eclipse.papyrus.infra.emf.diagram.common,
org.eclipse.papyrus.infra.emf.diagram.common.handler
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.emf.diagram.common.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.diagram.common;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.emf.diagram.common.Activat
+ or
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.diagram.common;sing
+ leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
index 8281abc47c0..cdf12500169 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
@@ -1,30 +1,32 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Papyrus EMF Editor (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.editor;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.editor.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;bundle-version="2.7.0",
- org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.newchild;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.emf.facet.efacet.core;bundle-version="0.2.0",
- org.eclipse.emf.facet.custom.core;bundle-version="0.2.0",
- org.eclipse.emf.facet.custom.ui;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Eclipse-BuddyPolicy: dependent
-Export-Package: org.eclipse.papyrus.infra.emf.editor.part,
- org.eclipse.papyrus.infra.emf.editor.providers
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;bundle-version="2.7.0",
+ org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
+ org.eclipse.papyrus.infra.emf.newchild;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.emf.facet.efacet.core;bundle-version="0.2.0",
+ org.eclipse.emf.facet.custom.core;bundle-version="0.2.0",
+ org.eclipse.emf.facet.custom.ui;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.emf.editor.part,
+ org.eclipse.papyrus.infra.emf.editor.providers
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Eclipse-BuddyPolicy: dependent
+Bundle-Name: Papyrus EMF Editor (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.editor.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.editor;singleton:=t
+ rue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
index a9217d71f1b..07362731bcf 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
@@ -1,32 +1,35 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: EML Editor (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.embeddededitor;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.embeddededitor.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.emf.common;bundle-version="2.7.0",
- org.eclipse.emf.edit;bundle-version="2.7.0",
- org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.8.0",
- org.eclipse.papyrus.infra.emf.newchild;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.emf.embeddededitor,
- org.eclipse.papyrus.infra.emf.embeddededitor.editor,
- org.eclipse.papyrus.infra.emf.embeddededitor.providers
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.emf.common;bundle-version="2.7.0",
+ org.eclipse.emf.edit;bundle-version="2.7.0",
+ org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.newchild;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.emf.embeddededitor,
+ org.eclipse.papyrus.infra.emf.embeddededitor.editor,
+ org.eclipse.papyrus.infra.emf.embeddededitor.providers
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: EML Editor (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.embeddededitor.Activat
+ or
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.embeddededitor;sing
+ leton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
index ed41005020a..13cc8a28370 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
@@ -1,35 +1,37 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.newchild;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.newchild.Activator
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.emf.newchild,
- org.eclipse.papyrus.infra.emf.newchild.impl,
- org.eclipse.papyrus.infra.emf.newchild.menu,
- org.eclipse.papyrus.infra.emf.newchild.ncpolicy,
- org.eclipse.papyrus.infra.emf.newchild.runtime,
- org.eclipse.papyrus.infra.emf.newchild.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.emf.facet.infra.query,
- org.eclipse.uml2.uml,
- org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0"
-Bundle-ActivationPolicy: lazy
-Eclipse-BuddyPolicy: dependent
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.emf.newchild,
+ org.eclipse.papyrus.infra.emf.newchild.impl,
+ org.eclipse.papyrus.infra.emf.newchild.menu,
+ org.eclipse.papyrus.infra.emf.newchild.ncpolicy,
+ org.eclipse.papyrus.infra.emf.newchild.runtime,
+ org.eclipse.papyrus.infra.emf.newchild.util
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.facet.infra.query,
+ org.eclipse.uml2.uml,
+ org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.7.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Eclipse-BuddyPolicy: dependent
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.newchild.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.newchild;singleton:
+ =true
+
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
index 77c3d7571f3..5b335cc8494 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -8,17 +8,19 @@ Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.9.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.emf.readonly,
org.eclipse.papyrus.infra.emf.readonly.handlers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.emf.readonly.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.readonly;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.readonly;singleton:
+ =true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
index 4c4cf71fd40..d83bbc16820 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
@@ -1,40 +1,41 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: EMF Tools (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.emf.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;bundle-version="2.7.0",
- org.eclipse.emf.edit;bundle-version="2.7.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.emf.facet.infra.facet;bundle-version="0.2.0",
- org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.2.0",
- org.eclipse.emf.facet.infra.facet.core;bundle-version="0.2.0",
- org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.emf.ecore.xmi,
- org.eclipse.emf.facet.custom.metamodel;bundle-version="0.2.0",
- org.eclipse.emf.facet.custom.ui;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0",
- org.eclipse.emf.facet.util.emf.core
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.emf,
- org.eclipse.papyrus.infra.emf.commands,
- org.eclipse.papyrus.infra.emf.databinding,
- org.eclipse.papyrus.infra.emf.providers,
- org.eclipse.papyrus.infra.emf.providers.strategy,
- org.eclipse.papyrus.infra.emf.utils
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;bundle-version="2.7.0",
+ org.eclipse.emf.edit;bundle-version="2.7.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.core.databinding.property;bundle-version="1.4.0",
+ org.eclipse.emf.databinding;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.emf.facet.infra.facet;bundle-version="0.2.0",
+ org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.2.0",
+ org.eclipse.emf.facet.infra.facet.core;bundle-version="0.2.0",
+ org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.emf.facet.custom.metamodel;bundle-version="0.2.0",
+ org.eclipse.emf.facet.custom.ui;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
+ org.eclipse.emf.facet.util.emf.core
+Export-Package: org.eclipse.papyrus.infra.emf,
+ org.eclipse.papyrus.infra.emf.commands,
+ org.eclipse.papyrus.infra.emf.databinding,
+ org.eclipse.papyrus.infra.emf.providers,
+ org.eclipse.papyrus.infra.emf.providers.strategy,
+ org.eclipse.papyrus.infra.emf.utils
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: EMF Tools (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
index ea9a328dda1..b25dcb33b63 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
@@ -1,25 +1,28 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: CSS Configuration (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.configuration;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.configuration.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.gmf.runtime.draw2d.ui;bundle-version="1.5.0",
- org.eclipse.draw2d;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.gmf.runtime.draw2d.ui;bundle-version="1.5.0",
+ org.eclipse.draw2d;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: CSS Configuration (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.configuration.
+ Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.configurati
+ on;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
index cb1b65c765d..2d417155736 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
@@ -1,32 +1,35 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: CSS Properties (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.properties;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.properties.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.9.0",
- org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.properties.creation,
- org.eclipse.papyrus.infra.gmfdiag.css.properties.databinding,
- org.eclipse.papyrus.infra.gmfdiag.css.properties.provider
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.emf.edit;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.0",
+ org.eclipse.emf.databinding;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.properties.creation,
+ org.eclipse.papyrus.infra.gmfdiag.css.properties.databinding,
+ org.eclipse.papyrus.infra.gmfdiag.css.properties.provider
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: CSS Properties (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.properties.Act
+ ivator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.properties;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
index 660fe745170..3795f00b685 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
@@ -1,7 +1,10 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Papyrus Theme (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.theme;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.9.0"
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="
+ 0.10.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Papyrus Theme (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.theme;singl
+ eton:=true
+
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
index cf3281dc7fc..f0a22db21e4 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,5 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: CSS Editor UI (Incubation)
-Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui; singleton:=true
-Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext,
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -18,8 +12,17 @@ Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext,
org.eclipse.compare,
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.e4.ui.css.core;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.infra.gmfdiag.ui.contentassist,
org.eclipse.papyrus.infra.gmfdiag.ui.contentassist.antlr,
org.eclipse.papyrus.infra.gmfdiag.ui.internal
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.ui.internal.CSSActivator
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: CSS Editor UI (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.ui.internal.CSSAct
+ ivator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
index d0c7f7d8438..2aea9d38572 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: CSS Editor (Incubation)
-Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext; singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.1.0";resolution:=optional;visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15",
@@ -19,17 +13,24 @@ Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.antlr.runtime,
org.eclipse.xtext.common.types,
org.eclipse.core.commands;bundle-version="3.6.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.infra.gmfdiag,
- org.eclipse.papyrus.infra.gmfdiag.services,
org.eclipse.papyrus.infra.gmfdiag.css,
org.eclipse.papyrus.infra.gmfdiag.css.impl,
org.eclipse.papyrus.infra.gmfdiag.css.util,
- org.eclipse.papyrus.infra.gmfdiag.serializer,
+ org.eclipse.papyrus.infra.gmfdiag.formatting,
+ org.eclipse.papyrus.infra.gmfdiag.generator,
org.eclipse.papyrus.infra.gmfdiag.parser.antlr,
org.eclipse.papyrus.infra.gmfdiag.parser.antlr.internal,
- org.eclipse.papyrus.infra.gmfdiag.validation,
org.eclipse.papyrus.infra.gmfdiag.scoping,
- org.eclipse.papyrus.infra.gmfdiag.generator,
- org.eclipse.papyrus.infra.gmfdiag.formatting
+ org.eclipse.papyrus.infra.gmfdiag.serializer,
+ org.eclipse.papyrus.infra.gmfdiag.services,
+ org.eclipse.papyrus.infra.gmfdiag.validation
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: CSS Editor (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext;singl
+ eton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
index d05353b7daf..c06e753e72c 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
@@ -1,41 +1,43 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.e4.ui.css.core;bundle-version="0.10.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.w3c.css.sac;bundle-version="1.3.1",
- org.eclipse.gmf.runtime.notation.edit;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css,
- org.eclipse.papyrus.infra.gmfdiag.css.converters,
- org.eclipse.papyrus.infra.gmfdiag.css.dom,
- org.eclipse.papyrus.infra.gmfdiag.css.engine,
- org.eclipse.papyrus.infra.gmfdiag.css.engine.enginecopy,
- org.eclipse.papyrus.infra.gmfdiag.css.handler,
- org.eclipse.papyrus.infra.gmfdiag.css.helper,
- org.eclipse.papyrus.infra.gmfdiag.css.listener,
- org.eclipse.papyrus.infra.gmfdiag.css.lists,
- org.eclipse.papyrus.infra.gmfdiag.css.notation,
- org.eclipse.papyrus.infra.gmfdiag.css.preferences,
- org.eclipse.papyrus.infra.gmfdiag.css.provider,
- org.eclipse.papyrus.infra.gmfdiag.css.resource,
- org.eclipse.papyrus.infra.gmfdiag.css.style.impl,
- org.eclipse.papyrus.infra.gmfdiag.css.theme
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.e4.ui.css.core;bundle-version="0.10.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.w3c.css.sac;bundle-version="1.3.1",
+ org.eclipse.gmf.runtime.notation.edit;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css,
+ org.eclipse.papyrus.infra.gmfdiag.css.converters,
+ org.eclipse.papyrus.infra.gmfdiag.css.dom,
+ org.eclipse.papyrus.infra.gmfdiag.css.engine,
+ org.eclipse.papyrus.infra.gmfdiag.css.engine.enginecopy,
+ org.eclipse.papyrus.infra.gmfdiag.css.handler,
+ org.eclipse.papyrus.infra.gmfdiag.css.helper,
+ org.eclipse.papyrus.infra.gmfdiag.css.listener,
+ org.eclipse.papyrus.infra.gmfdiag.css.lists,
+ org.eclipse.papyrus.infra.gmfdiag.css.notation,
+ org.eclipse.papyrus.infra.gmfdiag.css.preferences,
+ org.eclipse.papyrus.infra.gmfdiag.css.provider,
+ org.eclipse.papyrus.infra.gmfdiag.css.resource,
+ org.eclipse.papyrus.infra.gmfdiag.css.style.impl,
+ org.eclipse.papyrus.infra.gmfdiag.css.theme
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
index f5e58c85652..c9c65a464e8 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui.editors;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.emf.edit.ui;bundle-version="2.4.0",
org.antlr.runtime;bundle-version="3.0.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.jface.text;bundle-version="3.7.1",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.extensionpoints.editors,
org.eclipse.papyrus.extensionpoints.editors.configuration,
org.eclipse.papyrus.extensionpoints.editors.definition,
@@ -20,7 +20,7 @@ Export-Package: org.eclipse.papyrus.extensionpoints.editors,
org.eclipse.papyrus.extensionpoints.editors.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
index 98a0883474f..3370f0f6ae2 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.commands,
org.eclipse.papyrus.commands.wrappers
Require-Bundle: org.eclipse.ui.workbench,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.common,
org.eclipse.gef,
@@ -12,10 +12,12 @@ Require-Bundle: org.eclipse.ui.workbench,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.commands.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.commands;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.commands;single
+ ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
index aa222c882e0..273ba226171 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
@@ -17,20 +17,21 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.5.0",
org.eclipse.emf.ecore.edit;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.emf.workspace;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.common.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.common;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.common;singleto
+ n:=true
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
index b23ffcbb95c..8ac1d496387 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
@@ -1,24 +1,26 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.model;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.model,
- org.eclipse.papyrus.infra.gmfdiag.css.stylesheets,
- org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.impl,
- org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9",
- org.eclipse.emf.facet.infra.query;bundle-version="0.1.1",
- org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.1",
- org.eclipse.emf.facet.infra.facet;bundle-version="0.1.1",
- org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.1",
- org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.2",
- org.eclipse.uml2.uml;bundle-version="4.0.0"
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.model,
+ org.eclipse.papyrus.infra.gmfdiag.css.stylesheets,
+ org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.impl,
+ org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.ui,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.query;bundle-version="0.1.1",
+ org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.1",
+ org.eclipse.emf.facet.infra.facet;bundle-version="0.1.1",
+ org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.1",
+ org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.model;singl
+ eton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
index ad982077892..192cf722034 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
@@ -1,22 +1,24 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Customizable Drag and Drop (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.dnd;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.dnd.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.core.databinding;bundle-version="1.4.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.dnd.policy,
- org.eclipse.papyrus.infra.gmfdiag.dnd.strategy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.core.databinding;bundle-version="1.4.1"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.dnd.policy,
+ org.eclipse.papyrus.infra.gmfdiag.dnd.strategy
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Customizable Drag and Drop (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.dnd.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.dnd;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
index 4e8fcf0e9c7..50da296e3dd 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
@@ -1,26 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.modelexplorer;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.modelexplorer.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- com.google.guava,
- org.eclipse.papyrus.views.modelexplorer,
- org.eclipse.emf.facet.infra.query.core,
- org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.emf.facet.infra.facet.core,
- org.eclipse.gmf.runtime.notation,
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.common.core,
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.core.expressions,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ com.google.guava,
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.query.core,
+ org.eclipse.emf.facet.infra.browser.custom.core,
+ org.eclipse.emf.facet.infra.facet.core,
+ org.eclipse.gmf.runtime.notation,
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.common.core,
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.core.expressions,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.modelexplorer.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.modelexplorer;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
index b007a04c259..da04c2cb1a7 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
@@ -2,25 +2,27 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.gmfdiag.navigation,
org.eclipse.papyrus.infra.gmfdiag.navigation.decorator,
org.eclipse.papyrus.infra.gmfdiag.navigation.preference
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
org.eclipse.ui.navigator;bundle-version="3.5.100",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.navigation.Activator
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.navigation.Activat
+ or
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.navigation;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.navigation;sing
+ leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
index 6b7d63ddc72..65d2246f8e8 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.uml2.uml.editor;bundle-version="2.2.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -7,17 +7,19 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.outline,
org.eclipse.papyrus.infra.gmfdiag.outline.internal;x-internal:=true,
org.eclipse.papyrus.infra.gmfdiag.outline.overview
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.outline.internal.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.outline;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.outline.internal.A
+ ctivator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.outline;singlet
+ on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
index a9a3fd058ee..1fb4e601974 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.initializer,
org.eclipse.papyrus.infra.gmfdiag.preferences.jface.preference;x-internal:=true,
@@ -13,11 +13,13 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.preferences.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.preferences;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.preferences.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.preferences;sin
+ gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
index 20776d04bd9..cbbb7cf01fa 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
@@ -1,33 +1,36 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.4.1",
org.eclipse.emf.edit;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.databinding.custom,
+ org.eclipse.papyrus.infra.gmfdiag.properties.extension,
+ org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.properties.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.properties;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.properties.Activat
+ or
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.properties;sing
+ leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.databinding.custom,
- org.eclipse.papyrus.infra.gmfdiag.properties.extension,
- org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
index 595c6f63e77..54dfc68a8da 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
@@ -1,20 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.jface.databinding;bundle-version="1.5.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0"
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.widgets.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.widgets;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.widgets;singlet
+ on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
index 5cb11c11e8e..2382757a493 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
@@ -1,16 +1,19 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.edit;singleton:=true
-Bundle-Version: 0.9.0.qualifier
+Export-Package: org.eclipse.papyrus.infra.constraints.environment.provider,
+ org.eclipse.papyrus.infra.constraints.provider
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.constraints.provider.ConstraintsEditPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.constraints.environment.provider,
- org.eclipse.papyrus.infra.constraints.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.constraints;visibility:=reexport,
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.constraints.provider.Const
+ raintsEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.edit;single
+ ton:=true
+
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
index 77de6a0a4f1..881110f429d 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
@@ -1,19 +1,22 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.editor;singleton:=true
-Bundle-Version: 0.9.0.qualifier
+Export-Package: org.eclipse.papyrus.infra.constraints.environment.presentation,
+ org.eclipse.papyrus.infra.constraints.presentation
+Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.constraints.presentation.ConstraintsEditorPlugin$Implementation
-Bundle-Vendor: %providerName
+Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.constraints.environment.presentation,
- org.eclipse.papyrus.infra.constraints.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.constraints.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.constraints.edit;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide
-Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.constraints.presentation.C
+ onstraintsEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.editor;sing
+ leton:=true
+
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
index bfe9007d944..47b08bc75b8 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
@@ -1,32 +1,34 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.constraints.Activator
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.constraints,
- org.eclipse.papyrus.infra.constraints.constraints,
- org.eclipse.papyrus.infra.constraints.environment,
- org.eclipse.papyrus.infra.constraints.environment.impl,
- org.eclipse.papyrus.infra.constraints.environment.util,
- org.eclipse.papyrus.infra.constraints.impl,
- org.eclipse.papyrus.infra.constraints.providers,
- org.eclipse.papyrus.infra.constraints.runtime,
- org.eclipse.papyrus.infra.constraints.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0";visibility:=reexport,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Eclipse-BuddyPolicy: dependent
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.constraints,
+ org.eclipse.papyrus.infra.constraints.constraints,
+ org.eclipse.papyrus.infra.constraints.environment,
+ org.eclipse.papyrus.infra.constraints.environment.impl,
+ org.eclipse.papyrus.infra.constraints.environment.util,
+ org.eclipse.papyrus.infra.constraints.impl,
+ org.eclipse.papyrus.infra.constraints.providers,
+ org.eclipse.papyrus.infra.constraints.runtime,
+ org.eclipse.papyrus.infra.constraints.util
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.0.qualifier
+Eclipse-BuddyPolicy: dependent
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.constraints.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints;singleton:=
+ true
+
diff --git a/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
index 68500eff792..25ba04612ed 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
@@ -4,15 +4,16 @@ Require-Bundle: org.eclipse.ui.ide;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.onefile;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.onefile;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.export
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.export.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.export;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
index c6a8d18f0ff..413e812bff6 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
@@ -12,19 +12,21 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;bundle-version="2.6.0";visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.queries.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.queries.core;bundle-version="0.10.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.emf.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.emf;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.emf.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.emf;singl
+ eton:=true
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
index 6e21a29c24e..1beacf3645c 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
@@ -14,17 +14,18 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;bundle-version="2.6.0";visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.queries.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.queries.core;bundle-version="0.10.0",
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes;singleton
+ :=true
diff --git a/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
index d3755b84153..ee8823e34ba 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
@@ -1,29 +1,31 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.hyperlink;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.hyperlink.Activator
-Require-Bundle: org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.gmfdiag.navigation,
- org.eclipse.gef,
- org.eclipse.papyrus.infra.emf,
- org.eclipse.papyrus.views.modelexplorer,
- org.eclipse.papyrus.infra.table.instance,
- org.eclipse.ui.navigator;bundle-version="3.5.100",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.ui,
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.hyperlink,
- org.eclipse.papyrus.infra.hyperlink.commands,
- org.eclipse.papyrus.infra.hyperlink.helper,
- org.eclipse.papyrus.infra.hyperlink.object,
- org.eclipse.papyrus.infra.hyperlink.ui,
- org.eclipse.papyrus.infra.hyperlink.util
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.transaction,
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.gef,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.0",
+ org.eclipse.ui.navigator;bundle-version="3.5.100",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.ui,
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.hyperlink,
+ org.eclipse.papyrus.infra.hyperlink.commands,
+ org.eclipse.papyrus.infra.hyperlink.helper,
+ org.eclipse.papyrus.infra.hyperlink.object,
+ org.eclipse.papyrus.infra.hyperlink.ui,
+ org.eclipse.papyrus.infra.hyperlink.util
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.hyperlink.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.hyperlink;singleton:=tr
+ ue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
index ec474a31b51..c416da1c040 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
@@ -1,9 +1,9 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ui.navigator,
org.eclipse.team.ui,
org.eclipse.ui.navigator.resources,
- org.eclipse.papyrus.infra.ui.resources;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.ui.resources;bundle-version="0.10.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.ui,
@@ -12,10 +12,11 @@ Export-Package: org.eclipse.papyrus.infra.onefile.model,
org.eclipse.papyrus.infra.onefile.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.onefile.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.onefile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
index 674418c615c..04fac5a3597 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
@@ -1,16 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Papyrus Tools (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.tools
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.tools.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.core.databinding;bundle-version="1.4.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.tools.databinding,
- org.eclipse.papyrus.infra.tools.util
-Eclipse-BuddyPolicy: dependent
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.core.databinding;bundle-version="1.4.1"
+Export-Package: org.eclipse.papyrus.infra.tools.databinding,
+ org.eclipse.papyrus.infra.tools.util
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Eclipse-BuddyPolicy: dependent
+Bundle-Name: Papyrus Tools (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.tools.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.tools
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
index 6b3f832f78c..8ba15c0bd80 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
@@ -1,22 +1,24 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ltk.core.refactoring;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.0",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.ui.forms;bundle-version="3.5.100",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.ui.resources.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.ui.resources;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.ui.resources;singleton:
+ =true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF
index dd777cc7c80..26e89e5e23c 100644
--- a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF
@@ -1,13 +1,13 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.queries.core.configuration.provide
- r
+Export-Package: org.eclipse.papyrus.infra.queries.core.configuration.p
+ rovider
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0",
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
@@ -16,9 +16,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml.edit
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.queries.core.configuration.provi
- der.ConfigurationEditPlugin$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core.configuration.edit;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.queries.core.configuration
+ .provider.ConfigurationEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core.configurat
+ ion.edit;singleton:=true
diff --git a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF
index f9276caea97..d8ac0d26e8b 100644
--- a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF
+++ b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF
@@ -14,8 +14,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.query,
org.eclipse.uml2.uml
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.queries.core.configuration.plugin.Activator$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core.configuration;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.queries.core.configuration
+ .plugin.Activator$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core.configurat
+ ion;singleton:=true
diff --git a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF
index 7ea580fa30c..41bc8f4aa12 100644
--- a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF
+++ b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF
@@ -4,20 +4,21 @@ Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.core.databinding;bundle-version="1.3.100",
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
Export-Package: org.eclipse.papyrus.infra.queries.core,
org.eclipse.papyrus.infra.queries.core.converter,
org.eclipse.papyrus.infra.queries.core.modisco
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.queries.core.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core;singleton:
+ =true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
index 237bc783f1f..370854aba0c 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
@@ -6,15 +6,16 @@ Export-Package: org.eclipse.papyrus.infra.services.controlmode.history,
org.eclipse.papyrus.infra.services.controlmode.mm.history.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.core.resources;bundle-version="3.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode.history;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode.hi
+ story;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
index eed5ae97a05..e2b462cf90b 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
@@ -4,30 +4,33 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit.ui,
org.eclipse.gmf.runtime.notation,
org.eclipse.ui.navigator,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.10.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.services.controlmode,
org.eclipse.papyrus.infra.services.controlmode.action,
org.eclipse.papyrus.infra.services.controlmode.commands,
org.eclipse.papyrus.infra.services.controlmode.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.services.controlmode.ControlModePlugin
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.services.controlmode.Contr
+ olModePlugin
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode;si
+ ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
index 8a70d21bc66..ee505dd6191 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
@@ -1,21 +1,23 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.services.decoration,
org.eclipse.papyrus.infra.services.decoration.util
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.apache.commons.lang;bundle-version="2.4.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.core.resources;bundle-version="3.7.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.services.decoration.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.decoration;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.services.decoration.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.decoration;sin
+ gleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
index 95e224b8cd4..71e6ba3eb2e 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
@@ -3,23 +3,24 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.services.edit,
org.eclipse.papyrus.infra.services.edit.commands,
- org.eclipse.papyrus.infra.services.edit.internal;x-internal:=true,
+ org.eclipse.papyrus.infra.services.edit.internal;x-internal:=true,
org.eclipse.papyrus.infra.services.edit.internal.context;x-internal:=true,
- org.eclipse.papyrus.infra.services.edit.internal.matcher;x-internal:=true,
+ org.eclipse.papyrus.infra.services.edit.internal.matcher;x-internal:=true,
org.eclipse.papyrus.infra.services.edit.messages,
org.eclipse.papyrus.infra.services.edit.service,
org.eclipse.papyrus.infra.services.edit.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.edit.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.edit;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.edit;singleton
+ :=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
index 3c15731d8db..794b1bad4aa 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
@@ -1,20 +1,23 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.services.markerlistener
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.services.markerlistener.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.markerlistener;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.services.markerlistener.Ac
+ tivator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.markerlistener
+ ;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
index a352f6976cf..89d2c77f1cf 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
@@ -2,18 +2,20 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jface,
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.infra.services.resourceloading.preferences
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.services.resourceloading.pre
+ ferences
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.services.resourceloading.preferences
- .CorePlugin
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.resourceloading.preferences;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.services.resourceloading.p
+ references.CorePlugin
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.resourceloadin
+ g.preferences;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
index 2d664ea969a..28611a24265 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
@@ -1,28 +1,30 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
org.eclipse.core.expressions,
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.services.resourceloading,
org.eclipse.papyrus.infra.services.resourceloading.impl,
org.eclipse.papyrus.infra.services.resourceloading.strategies,
org.eclipse.papyrus.infra.services.resourceloading.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.services.resourceloading.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.resourceloading;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.services.resourceloading.A
+ ctivator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.resourceloadin
+ g;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
index 965542ea936..cb9c9bf3324 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
@@ -8,19 +8,22 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.0.100",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.services.validation,
org.eclipse.papyrus.infra.services.validation.preferences
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.services.validation.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.validation;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.services.validation.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.validation;sin
+ gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF
index 1c68b8587b6..3ad5ed7b2bc 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.facet.widgets.nattable.instance,
org.eclipse.emf.facet.widgets.nattable,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.editor;bundle-version="0.1.0",
org.eclipse.emf.facet.query.java;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
net.sourceforge.nattable.core;bundle-version="2.1.0",
org.eclipse.emf.facet.infra.facet.core,
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.hyperlink,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.emf.facet.util.emf.core;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Export-Package: org.eclipse.papyrus.infra.table.common,
org.eclipse.papyrus.infra.table.common.dialog,
@@ -36,11 +36,12 @@ Export-Package: org.eclipse.papyrus.infra.table.common,
org.eclipse.papyrus.infra.table.common.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.table.common.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.common;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.common;singleton:
+ =true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
index 062d037463c..aa162eca925 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
@@ -16,8 +16,9 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
org.eclipse.ui.workbench
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.table.instance.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.instance;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.instance;singleto
+ n:=true
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF
index 8e8d80df737..b85392df95c 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF
@@ -1,28 +1,29 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.table.default;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.menu;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.table.default;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.menu;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.0",
org.eclipse.emf.facet.widgets.nattable,
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
org.eclipse.emf.facet.widgets.nattable.workbench;bundle-version="0.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.table.menu,
org.eclipse.papyrus.infra.table.menu.handler,
org.eclipse.papyrus.infra.table.menu.providers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.table.menu.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.menu;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.menu;singleton:=t
+ rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
index 9a010eac24b..9c4a2d0284a 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
org.eclipse.core.expressions,
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.0",
org.eclipse.uml2.uml,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -13,23 +13,25 @@ Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
com.google.guava;bundle-version="1.0.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.table.modelexplorer,
org.eclipse.papyrus.infra.table.modelexplorer.handlers,
org.eclipse.papyrus.infra.table.modelexplorer.messages,
org.eclipse.papyrus.infra.table.modelexplorer.providers
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.table.modelexplorer.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.modelexplorer;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.table.modelexplorer.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.modelexplorer;sin
+ gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF
index f5456f90221..399588f0df9 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF
@@ -1,24 +1,25 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.databinding,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.0",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.table.properties.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.table.properties;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.properties;single
+ ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
index 34e7bf2d3cc..de6720218fa 100644
--- a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
+++ b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.gef;bundle-version="3.7.1",
@@ -17,11 +17,12 @@ Export-Package: org.eclipse.papyrus.infra.widgets.toolbox,
org.eclipse.papyrus.infra.widgets.toolbox.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.widgets.toolbox.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.widgets.toolbox;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.widgets.toolbox;singlet
+ on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
index 15d86bf87bf..e27fc9c692b 100644
--- a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
+++ b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
@@ -4,13 +4,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.databinding.property;bundle-version="1.3.0",
org.eclipse.core.databinding,
org.eclipse.jface.databinding,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
com.ibm.icu;bundle-version="4.4.2",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.infra.widgets,
org.eclipse.papyrus.infra.widgets.creation,
org.eclipse.papyrus.infra.widgets.databinding,
@@ -21,7 +21,7 @@ Export-Package: org.eclipse.papyrus.infra.widgets,
org.eclipse.papyrus.infra.widgets.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
index 7e22655c5d5..ea77590033f 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
@@ -1,44 +1,45 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
org.eclipse.core.expressions;bundle-version="3.4.100",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.blockdefinition.Ac
tivator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.blockdefinition
;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
index d25924ac926..2a3e1bd738d 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
@@ -1,36 +1,36 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.0",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.pastemanager;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.uml2.common.edit;bundle-version="1.6.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Export-Package: org.eclipse.papyrus.gmf.diagram.common.commands,
org.eclipse.papyrus.gmf.diagram.common.compatibility,
org.eclipse.papyrus.gmf.diagram.common.edit.part,
@@ -57,7 +57,7 @@ Export-Package: org.eclipse.papyrus.gmf.diagram.common.commands,
org.eclipse.papyrus.uml.diagram.common.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
index 89840217095..abf54b24631 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
@@ -1,43 +1,32 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.sysml.diagram.internalblock.Acti
- vator
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.internalblock;s
- ingleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Export-Package: org.eclipse.papyrus.sysml.diagram.internalblock,
org.eclipse.papyrus.sysml.diagram.internalblock.compatibility,
org.eclipse.papyrus.sysml.diagram.internalblock.dnd.helper,
@@ -52,4 +41,15 @@ Export-Package: org.eclipse.papyrus.sysml.diagram.internalblock,
org.eclipse.papyrus.sysml.diagram.internalblock.provider,
org.eclipse.papyrus.sysml.diagram.internalblock.ui,
org.eclipse.papyrus.sysml.diagram.internalblock.utils
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.diagram.internalblock.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.internalblock;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
index af8bb50bdda..4a4127536d4 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
index f93bd234df3..4b2a27ceabc 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
@@ -10,7 +10,7 @@ Require-Bundle: org.eclipse.core.runtime,
Export-Package: org.eclipse.papyrus.sysml.diagram.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF b/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
index 58f29eb1d1e..8504bae597e 100644
--- a/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
@@ -3,29 +3,29 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.common.core,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
org.eclipse.swt,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
org.eclipse.ui.navigator;bundle-version="3.5.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.modelexplorer.Activator
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
index acdde72f802..92856e1c161 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
@@ -15,13 +15,13 @@ Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.sysml;bundle-version="0.9.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.sysml;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.provider.SysmlEditPlugin$I
mplementation
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF
index b55960ae0d6..61ac50c45cb 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF
@@ -4,25 +4,25 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.emf.ecore,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
org.eclipse.emf.edit,
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.jface;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
index 177033f4aa7..60d438ba571 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0"
Export-Package: org.eclipse.papyrus.sysml.service.types,
@@ -15,7 +15,7 @@ Export-Package: org.eclipse.papyrus.sysml.service.types,
org.eclipse.papyrus.sysml.service.types.matcher
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
index 7af87afad52..2acc8fe787f 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
@@ -32,13 +32,13 @@ Export-Package: org.eclipse.papyrus.sysml,
org.eclipse.papyrus.sysml.usecases.internal.impl,
org.eclipse.papyrus.sysml.usecases.util,
org.eclipse.papyrus.sysml.util
-Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF b/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
index cf6e7959e3b..36f3380e22a 100644
--- a/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
+++ b/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
@@ -1,13 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.properties;bundle-version="0.9.0"
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.properties.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.properties;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.properties;singleton:=t
+ rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF b/plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF
index 5f6f21cf51b..3562ec1ef1b 100644
--- a/plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF
+++ b/plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.facet.infra.common.core,
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.0",
org.eclipse.emf.facet.widgets.nattable;bundle-version="0.1.0",
org.eclipse.emf.facet.widgets.nattable.tableconfiguration;bundle-version="0.1.0",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
org.eclipse.emf.facet.util.emf.core;bundle-version="0.2.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.sysml.table.allocation.Activator
diff --git a/plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF b/plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF
index f3e2d5cd597..ac734914a5d 100644
--- a/plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF
+++ b/plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.facet.widgets.nattable.instance,
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.0",
org.eclipse.core.expressions,
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.0",
org.eclipse.emf.facet.widgets.nattable;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.papyrus.sysml;bundle-version="0.9.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.table.requirement.Activato
diff --git a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
index 42ee7bf54d9..2f7b0e44f2d 100644
--- a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
+++ b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
@@ -1,19 +1,20 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.0",
org.eclipse.team.svn.ui;resolution:=optional,
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.ecore,
org.eclipse.team.svn.core;resolution:=optional,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.emf.edit
Export-Package: org.eclipse.papyrus.team.svn
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.team.svn.Activator
Bundle-SymbolicName: org.eclipse.papyrus.team.svn;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
index b3366058b89..df3923f2f68 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.ui;singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,10 +8,17 @@ Require-Bundle: org.eclipse.xtext.ui,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.alf;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.alf;bundle-version="0.10.0",
org.apache.log4j;bundle-version="1.2.15"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.AlfActivator
Export-Package: org.eclipse.papyrus.uml.alf.ui.contentassist,
org.eclipse.papyrus.uml.alf.ui.contentassist.antlr
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.AlfActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
index 01aa3058dae..9760cd9fd88 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.uml.alf;singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -19,18 +13,18 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.jface;bundle-version="3.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.uml.alf,
org.eclipse.papyrus.uml.alf.alf,
org.eclipse.papyrus.uml.alf.alf.impl,
org.eclipse.papyrus.uml.alf.alf.util,
org.eclipse.papyrus.uml.alf.formatting,
+ org.eclipse.papyrus.uml.alf.generator,
org.eclipse.papyrus.uml.alf.parser.antlr,
org.eclipse.papyrus.uml.alf.parser.antlr.internal,
org.eclipse.papyrus.uml.alf.scoping,
@@ -38,6 +32,13 @@ Export-Package: org.eclipse.papyrus.uml.alf,
org.eclipse.papyrus.uml.alf.services,
org.eclipse.papyrus.uml.alf.syntax,
org.eclipse.papyrus.uml.alf.validation,
- org.eclipse.papyrus.uml.alf.validation.typing,
- org.eclipse.papyrus.uml.alf.generator
+ org.eclipse.papyrus.uml.alf.validation.typing
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.alf;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
index 9e71f1c6a56..ebdd631ffa7 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
@@ -34,10 +34,10 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.navigator.resources,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.ocl.ecore,
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -52,29 +52,32 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types,
- org.eclipse.papyrus.infra.widgets,
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
com.google.guava;bundle-version="10.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.activity.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.activity; singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.activity.part.UMLDia
+ gramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.activity;singleto
+ n:=true
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
index dae9e2655a2..370b965d617 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
@@ -22,12 +22,12 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.render,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -40,26 +40,29 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.ui,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types,
- org.eclipse.papyrus.infra.widgets,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
com.google.guava;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.clazz.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.clazz; singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.clazz.part.UMLDiagra
+ mEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.clazz;singleton:=
+ true
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
index bafd4c5944e..5d474cf5d4c 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.diagram.common.groups.commands,
org.eclipse.papyrus.uml.diagram.common.groups.core.utils,
org.eclipse.papyrus.uml.diagram.common.groups.edit.policies,
@@ -17,11 +17,13 @@ Export-Package: org.eclipse.papyrus.uml.diagram.common.groups.commands,
org.eclipse.papyrus.uml.diagram.common.groups.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.groups.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.groups;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.groups.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.groups;sin
+ gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
index d717741d7b0..3ef5721c1c8 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
@@ -5,23 +5,26 @@ Export-Package: org.eclipse.papyrus.uml.diagram.common.palette.customaction.prov
org.eclipse.papyrus.uml.diagram.common.palette.customaction.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.ui.forms;bundle-version="3.5.100",
com.google.guava;bundle-version="1.0.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.emf.edit.ui;bundle-version="2.8.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.palette.customaction.Activator
+Bundle-Localization: plugin
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.palette.custo
+ maction.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.palette.customaction;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.palette.cu
+ stomaction;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index edeb183583d..f1a6cae1a29 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -47,47 +47,49 @@ Bundle-Name: %pluginName
Bundle-Localization: plugin
Created-By: 1.5.0_06-b05 (Sun Microsystems Inc.)
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.1.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.3.0",
- org.eclipse.papyrus.uml.pastemanager;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.navigation;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.navigation;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.printing,
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
com.google.guava;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.hyperlink,
- org.eclipse.papyrus.uml.profile;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
+Eclipse-BuddyPolicy: dependent
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common;singleton:=true
-Eclipse-BuddyPolicy: dependent
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common;singleton:
+ =true
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
index 1f1bc4de15f..6ef7e6eaeef 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
@@ -38,35 +38,37 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
org.eclipse.uml2.uml.resources;bundle-version="3.0.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.jface,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.communication.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.communication;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.communication.part.U
+ MLDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.communication;sin
+ gleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
index 3e54a8be028..5eaf1fe94e9 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
@@ -25,32 +25,34 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.component.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.component;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.component.part.UMLDi
+ agramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.component;singlet
+ on:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
index c4d50b2932b..cf877615b7a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
@@ -38,31 +38,33 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.composite;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDi
+ agramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.composite;singlet
+ on:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
index 97f2e53e89f..f591d9591d3 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
@@ -26,23 +26,25 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.deployment.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.deployment;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.deployment.part.UMLD
+ iagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.deployment;single
+ ton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
index 845e99fd1a0..32f144eea41 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
@@ -1,24 +1,26 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: UML Drag and Drop (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.diagram.dnd,
- org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification,
- org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.command,
- org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.ui
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.dnd,
+ org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification,
+ org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.command,
+ org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.ui
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: UML Drag and Drop (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd;singleton:=tr
+ ue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
index c9c5bddfb99..b8a4d23b3f2 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
@@ -1,19 +1,20 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.uml2.uml.editor;bundle-version="3.0.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.emftree.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.emftree;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.emftree;singleton
+ :=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
index d87f29c25ca..416c4b14a7d 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
@@ -3,11 +3,12 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.icons.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.icons;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.icons;singleton:=
+ true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
index 5277c348832..4f216a6f0d8 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
org.eclipse.core.expressions,
@@ -10,28 +10,29 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Export-Package: org.eclipse.papyrus.uml.diagram.menu,
org.eclipse.papyrus.uml.diagram.menu.actions,
org.eclipse.papyrus.uml.diagram.menu.actions.handlers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.menu.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.menu;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.menu;singleton:=t
+ rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
index 4648dc54eb7..cfcb18a3606 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
@@ -3,26 +3,29 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml.editor;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.notation,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.modelexplorer.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.modelexplorer;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.modelexplorer.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.modelexplorer;sin
+ gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
index d1dc9549f19..c2eea9210ad 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.jface;bundle-version="3.8.0"
Export-Package: org.eclipse.papyrus.uml.diagram.navigation
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.navigation;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.navigation;single
+ ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.package/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.package/META-INF/MANIFEST.MF
index 0dd2efdf249..29b497e7bd1 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.package/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.package/META-INF/MANIFEST.MF
@@ -1,27 +1,29 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.pkg.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.package;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.package;singleton
+ :=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
index 3f51ece6a66..a1b53eae080 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit.provider
+Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration.e
+ dit.provider
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0";visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration.edit;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration.edit;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.emf.facet.infra.query;visibility:=reexport,
@@ -17,8 +18,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml.edit
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit.provider.PaletteConfigurationEditPlugin$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration
+ .edit.provider.PaletteConfigurationEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfigurat
+ ion.edit;singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
index 8d85565fcc3..f0dda36b85c 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.facet.infra.query;visibility:=reexport,
org.eclipse.uml2.uml,
org.eclipse.ui,
@@ -20,14 +20,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfiguration;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration
+ .Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfigurat
+ ion;singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
index 751b790c0b4..d20305a87dd 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
@@ -40,34 +40,36 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.uml.profile;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
org.eclipse.core.expressions,
org.eclipse.ui.navigator,
org.eclipse.ui.navigator.resources,
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="0.9.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.profile.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.profile.part.UMLDiag
+ ramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile;singleton
+ :=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
index 4e634ced12b..fb2aa430f04 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
@@ -14,10 +14,10 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.navigator.resources,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
org.eclipse.jface,
org.eclipse.gmf.runtime.emf.core,
org.eclipse.gmf.runtime.emf.commands.core,
@@ -29,27 +29,30 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.uml.service.types,
- org.eclipse.papyrus.infra.widgets,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
org.eclipse.ocl.ecore;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.sequence.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.sequence; singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.sequence.part.UMLDia
+ gramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.sequence;singleto
+ n:=true
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
index cf78186b81f..7fd98bae809 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
@@ -31,10 +31,10 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.jface,
org.eclipse.gmf.runtime.emf.core,
org.eclipse.gmf.runtime.emf.commands.core,
@@ -47,29 +47,32 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml,
org.eclipse.emf.validation,
- org.eclipse.papyrus.uml.diagram.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types,
- org.eclipse.papyrus.infra.widgets,
+ org.eclipse.papyrus.uml.diagram.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.statemachine.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.statemachine; singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.statemachine.part.UM
+ LDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.statemachine;sing
+ leton:=true
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
index e1c66fcc32c..452b9acc460 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
@@ -37,34 +37,37 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.profile;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types,
- org.eclipse.papyrus.infra.widgets,
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ocl.ecore;bundle-version="3.2.0",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.part.UMLDiagramEditorPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase; singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.part.UMLDiag
+ ramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase;singleton
+ :=true
+
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
index 933038c55f3..200ebc217d4 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
@@ -1,27 +1,28 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.emf.edit.ui;bundle-version="2.4.0",
org.eclipse.emf.ecore.edit;bundle-version="2.4.0",
org.eclipse.ui.intro;bundle-version="3.4.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.diagram.wizards,
org.eclipse.papyrus.uml.diagram.wizards.category,
org.eclipse.papyrus.uml.diagram.wizards.kind,
org.eclipse.papyrus.uml.diagram.wizards.pages
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.wizards.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.wizards;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.wizards;singleton
+ :=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
index 1b58f2493bd..96109b5a7e1 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -1,20 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.modelexplorer.widgets
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.widgets.Activa
tor
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer.widgets
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
index fe678972603..0392f7ee064 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
@@ -1,37 +1,38 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.modelexplorer,
+ org.eclipse.papyrus.uml.modelexplorer.factory,
+ org.eclipse.papyrus.uml.modelexplorer.queries
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .,
+ bin/
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
com.google.guava;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.uml.modelexplorer,
- org.eclipse.papyrus.uml.modelexplorer.factory,
- org.eclipse.papyrus.uml.modelexplorer.queries
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .,
- bin/
-Bundle-Version: 0.9.0.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer;singleton:=
true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
index 9b79348c454..bdc602f191b 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
@@ -1,20 +1,21 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.uml.appearance
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.appearance.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.uml.appearance,
- org.eclipse.papyrus.uml.appearance.commands,
- org.eclipse.papyrus.uml.appearance.helper
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.uml.appearance,
+ org.eclipse.papyrus.uml.appearance.commands,
+ org.eclipse.papyrus.uml.appearance.helper
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.appearance.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.appearance
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
index 732e5018dac..f1e448db106 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
@@ -4,24 +4,25 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.common;bundle-version="2.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
org.eclipse.core.expressions,
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.commands.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.commands;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
index c943dff1a67..20cd8a3bcb4 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
@@ -1,21 +1,24 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.0",
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml.edit,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.10.0",
org.eclipse.emf.validation.ocl;bundle-version="1.4.0",
org.eclipse.emf.validation.ui;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.controlmode.profile.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.controlmode.profile;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.controlmode.profile.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.uml.controlmode.profile;singl
+ eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
index d89bc788e61..283ca1f561c 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
@@ -2,10 +2,11 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.documentation.profile
Require-Bundle: org.eclipse.uml2.uml
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.documentation.profile;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.documentation.profile;sin
+ gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF
index 9d35682d099..8803720d6a0 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF
@@ -1,15 +1,17 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.views.documentation;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.views.documentation;bundle-version="0.10.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.documentation.profile;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.documentation.profile;bundle-version="0.10.0",
org.eclipse.core.runtime;bundle-version="3.8.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.views.documentation.uml.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.documentation;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.views.documentation.uml.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.uml.documentation;singleton:=
+ true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
index 87b14e9a4f4..7cd906f2baf 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
@@ -11,11 +11,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.mapping.ecore2xml
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.extensionpoints.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.extensionpoints;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.extensionpoints;singleton
+ :=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
index 406bb337e43..bedcaeeffcf 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.icons.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
index e0e7bfcdb87..558c7e51883 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.profile;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.ui.ide;bundle-version="3.8.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
index a747740c682..15c6915a4f0 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
@@ -1,16 +1,19 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.oclconstraintevaluation;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.oclconstraintevaluation.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.commands;bundle-version="0.9.0",
- org.eclipse.ui.console;bundle-version="3.5.100",
- org.eclipse.ocl.examples.pivot;bundle-version="3.2.0",
- org.eclipse.ocl.examples.xtext.base;bundle-version="3.2.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.commands;bundle-version="0.10.0",
+ org.eclipse.ui.console;bundle-version="3.5.100",
+ org.eclipse.ocl.examples.pivot;bundle-version="3.2.0",
+ org.eclipse.ocl.examples.xtext.base;bundle-version="3.2.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.oclconstraintevaluation.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.oclconstraintevaluation;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF
index 795f55a7b62..b01598c0250 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF
@@ -3,21 +3,22 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.3.1",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.pastemanager,
org.eclipse.papyrus.uml.pastemanager.command,
org.eclipse.papyrus.uml.pastemanager.request,
org.eclipse.papyrus.uml.pastemanager.service
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.pastemanager.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.pastemanager;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.pastemanager;singleton:=t
+ rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
index 4d203277570..52b04784e36 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
@@ -1,16 +1,17 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.ui.ide;bundle-version="3.6.100",
org.eclipse.core.runtime;bundle-version="3.6.100"
Export-Package: org.eclipse.papyrus.uml.perspective
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.perspective.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.perspective;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.perspective;singleton:=tr
+ ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
index 8920a84bbf3..58a14c55fa2 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.ui,
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
org.eclipse.uml2.uml.editor;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.profile,
org.eclipse.papyrus.uml.profile.constraints,
org.eclipse.papyrus.uml.profile.definition,
@@ -30,7 +30,7 @@ Export-Package: org.eclipse.papyrus.uml.profile,
org.eclipse.papyrus.uml.profile.wizard
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
index e0e8f1fba96..6cc1f14ccf3 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
@@ -1,11 +1,13 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.resourceloading.profile;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.resourceloading.profile;s
+ ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
index 627be8f82de..fde801f58e2 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
com.google.guava;bundle-version="10.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.service.types,
org.eclipse.papyrus.uml.service.types.command,
org.eclipse.papyrus.uml.service.types.element,
@@ -18,7 +18,7 @@ Export-Package: org.eclipse.papyrus.uml.service.types,
org.eclipse.papyrus.uml.service.types.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF
index 58ec292417c..9cb1acf2222 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF
@@ -5,11 +5,11 @@ Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.standard;bundle-version="0.9.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.standard;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.uml2.uml.edit,
org.eclipse.core.runtime;bundle-version="3.6.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.standard.provider.standardEd
itPlugin$Implementation
diff --git a/plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF
index 603222f270c..9484b57db5d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Export-Package: org.eclipse.papyrus.uml.standard,
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
index 760c6fcad6a..196165b2e23 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
@@ -1,14 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.9.0"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.templaterepository.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.templaterepository;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.templaterepository;single
+ ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
index 21e24389fde..cf9a95e5e95 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.editor.perspectiveconfiguration;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.editor.perspectiveconfiguration;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
org.eclipse.emf.facet.widgets.nattable.workbench;bundle-version="0.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF
index f9a1e2a9e6e..b4e8e1e9427 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF
@@ -5,23 +5,26 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore;bundle-version="2.5.0",
org.eclipse.uml2.uml;bundle-version="3.0.0",
org.eclipse.emf.edit;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
org.eclipse.epf.richtext;bundle-version="1.2.0",
org.eclipse.emf.edit.ui;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.properties.tabbedproperties.comments,
org.eclipse.papyrus.uml.properties.tabbedproperties.comments.propertysection
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.properties.tabbedproperties.comments.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.properties.tabbedproperties.comments;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.properties.tabbedproperties.
+ comments.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.properties.tabbedproperti
+ es.comments;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
index 5594af011a2..e256db22542 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
@@ -1,37 +1,37 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.gmf.runtime.emf.core,
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.jface;bundle-version="3.6.1",
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.ui;bundle-version="3.6.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.common.edit;bundle-version="1.6.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Export-Package: org.eclipse.papyrus.uml.properties.constraints,
org.eclipse.papyrus.uml.properties.creation,
org.eclipse.papyrus.uml.properties.databinding,
@@ -51,11 +51,12 @@ Export-Package: org.eclipse.papyrus.uml.properties.constraints,
org.eclipse.papyrus.uml.properties.widgets
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.properties.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.properties;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.properties;singleton:=tru
+ e
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF b/plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF
index 2502afe1532..e8363b19929 100644
--- a/plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF
+++ b/plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF
@@ -3,22 +3,24 @@ Export-Package: org.eclipse.papyrus.uml.table.defaultt,
org.eclipse.papyrus.uml.table.defaultt.editor,
org.eclipse.papyrus.uml.table.defaultt.factory,
org.eclipse.papyrus.uml.table.defaultt.handlers
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.0",
org.eclipse.emf.facet.widgets.nattable;bundle-version="0.1.0",
org.eclipse.emf.facet.widgets.nattable.tableconfiguration,
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.core.commands;bundle-version="3.6.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.table.defaultt.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.table.default;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.table.default;singleton:=
+ true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF b/plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF
index da0137e64ee..d8452377b9d 100644
--- a/plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF
+++ b/plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF
@@ -4,22 +4,25 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.widgets.celleditors,
org.eclipse.emf.facet.widgets.celleditors.ecore;bundle-version="0.1.0",
org.eclipse.emf.facet.util.core,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.uml2.uml,
org.eclipse.emf.facet.widgets,
org.eclipse.emf.facet.infra.common.core,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.table.widget.celleditors.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.table.widgets.celleditors;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.table.widget.celleditors.Act
+ ivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.table.widgets.celleditors
+ ;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
index b13430d88a3..775e4aeda93 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,7 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui.c
- ontentassist.antlr
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="0.9.0";visibility:=reexport,
+Export-Package: org.eclipse.papyrus.uml.textedit.collaborationuse.xtex
+ t.ui.contentassist.antlr
+Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -13,23 +9,28 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-v
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui
- .internal.UmlCollaborationUseActivator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.collaborationuse.xt
+ ext.ui.internal.UmlCollaborationUseActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse
+ .xtext.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
index 1d14bd4cb1c..729bd470b64 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
@@ -13,27 +13,29 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
org.apache.log4j;bundle-version="1.2.15"
Export-Package: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext,
org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.generator,
org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr,
org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr.internal,
org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.serializer,
org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.services,
org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse,
org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.impl,
org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.util,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.validation,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.generator
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse
+ .xtext;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
index 308aa5f5e24..1844704e90a 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
@@ -7,11 +7,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.common.xtext.ui,
org.eclipse.papyrus.uml.textedit.common.xtext.ui.labeling,
org.eclipse.papyrus.uml.textedit.common.xtext.ui.outline,
org.eclipse.papyrus.uml.textedit.common.xtext.ui.quickfix
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.9.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -19,11 +15,18 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.common.xtext.ui.internal.UmlCommonActivator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.common.xtext.ui.int
+ ernal.UmlCommonActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext.ui;
+ singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
index bca5ecf12cf..576e1d47e6f 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
@@ -29,13 +29,15 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.ui.ide,
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.core.runtime;bundle-version="3.8.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext;sin
+ gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
index 5e58a835895..8e3ad833fb3 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;bundle-version="0.10.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -7,22 +7,26 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui.contentassist.antlr
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointrefere
+ nce.xtext.ui.contentassist.antlr
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui.internal.UMLConnectionPointReferenceActivator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.connectionpointrefe
+ rence.xtext.ui.internal.UMLConnectionPointReferenceActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointr
+ eference.xtext.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
index 9b0352d5b02..9099d526dfd 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.generator,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.serializer,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.services,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.impl,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.util,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.validation,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.generator,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.formatting
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -29,9 +29,11 @@ Require-Bundle: org.eclipse.xtext,
org.apache.log4j;bundle-version="1.2.15"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointr
+ eference.xtext;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
index dcb8cc8cb31..f97a3ead226 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
@@ -1,24 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext.EssentialOCLPopupPlugin
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.extensionpoints.editors,
- org.eclipse.xtext.gmf.glue,
- com.google.inject;bundle-version="2.0.0",
- org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.1.0",
- org.eclipse.gef;bundle-version="3.7.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.8.0",
- org.eclipse.core.expressions,
- org.eclipse.ocl.examples.xtext.console;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.xtext.gmf.glue,
+ com.google.inject;bundle-version="2.0.0",
+ org.eclipse.uml2.uml;bundle-version="3.2.0",
+ org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.1.0",
+ org.eclipse.gef;bundle-version="3.7.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.core.expressions,
+ org.eclipse.ocl.examples.xtext.console;bundle-version="3.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.constraintwithessen
+ tialocl.xtext.EssentialOCLPopupPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.constraintwithes
+ sentialocl.xtext;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
index bad0bf19db1..de328433ea6 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
@@ -1,20 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.javaconstraint;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.javaconstraint.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.extensionpoints.editors,
- org.eclipse.jface.text,
- org.eclipse.emf.transaction,
- org.eclipse.uml2.uml,
- org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.gmfdiag.commands,
- org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.uml.textedit.javaconstraint
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.jface.text,
+ org.eclipse.emf.transaction,
+ org.eclipse.uml2.uml,
+ org.eclipse.emf.transaction,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0"
+Export-Package: org.eclipse.papyrus.uml.textedit.javaconstraint
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.javaconstraint.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.javaconstraint;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
index cc595a69a00..7bb122d95ef 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
@@ -1,10 +1,7 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.message.xtext.ui.contentassist.antlr
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="0.9.0";visibility:=reexport,
+Export-Package: org.eclipse.papyrus.uml.textedit.message.xtext.ui.cont
+ entassist.antlr
+Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -12,18 +9,25 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="0
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.message.xtext.ui.internal.UmlMessageActivator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.message.xtext.ui.in
+ ternal.UmlMessageActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext.ui
+ ;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
index 58192fa50b7..f76b0f1841d 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
@@ -13,26 +13,28 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
org.apache.log4j;bundle-version="1.2.15"
Export-Package: org.eclipse.papyrus.uml.textedit.message.xtext,
+ org.eclipse.papyrus.uml.textedit.message.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.message.xtext.generator,
org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr,
org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr.internal,
org.eclipse.papyrus.uml.textedit.message.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.message.xtext.serializer,
org.eclipse.papyrus.uml.textedit.message.xtext.services,
org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage,
org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.impl,
org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.util,
- org.eclipse.papyrus.uml.textedit.message.xtext.validation,
- org.eclipse.papyrus.uml.textedit.message.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.message.xtext.generator,
- org.eclipse.papyrus.uml.textedit.message.xtext.formatting
+ org.eclipse.papyrus.uml.textedit.message.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext;si
+ ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
index 5c09f2e7148..ec13063e8c5 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
@@ -1,10 +1,7 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.contentassist.antlr
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="0.9.0";visibility:=reexport,
+Export-Package: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.co
+ ntentassist.antlr
+Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -12,19 +9,26 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version=
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.internal.UmlParameterActivator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.
+ internal.UmlParameterActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext.
+ ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
index d9fcf24e107..60ffb492624 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
@@ -13,26 +13,28 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.ecore,
org.eclipse.emf.common,
org.antlr.runtime,
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue,
org.apache.log4j;bundle-version="1.2.15"
Export-Package: org.eclipse.papyrus.uml.textedit.parameter.xtext,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.generator,
org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr,
org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.serializer,
org.eclipse.papyrus.uml.textedit.parameter.xtext.services,
org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter,
org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.impl,
org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.util,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.validation,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.generator,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.formatting
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext;
+ singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
index 13242286bde..94550be35a8 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
@@ -22,11 +22,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.property.xtext.ui;
org.eclipse.papyrus.uml.textedit.property.xtext.ui.labeling,
org.eclipse.papyrus.uml.textedit.property.xtext.ui.outline,
org.eclipse.papyrus.uml.textedit.property.xtext.ui.quickfix
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="0.9.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -34,20 +30,25 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="
org.eclipse.ui,
org.antlr.runtime,
org.eclipse.xtext.builder,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.property.xtext.ui.interna
- l.UmlPropertyActivator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.property.xtext.ui.i
+ nternal.UmlPropertyActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext.u
+ i;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
index a069454ad48..cbedf909207 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
@@ -30,9 +30,11 @@ Require-Bundle: org.eclipse.xtext,
org.apache.log4j;bundle-version="1.2.15"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext;s
+ ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
index 79bc94ef4e6..4dc908bf4b5 100755
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,7 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext.ui.contentassis
- t.antlr
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="0.9.0",
+Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext.ui.conten
+ tassist.antlr
+Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="0.10.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -15,16 +11,21 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="0.9
org.eclipse.xtext.builder,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.state.xtext.ui.internal.U
- mlStateActivator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.state.xtext.ui.inte
+ rnal.UmlStateActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext.ui;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
index c93fb042314..00e3e440dd2 100755
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext,
+ org.eclipse.papyrus.uml.textedit.state.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.state.xtext.generator,
org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr,
org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr.internal,
org.eclipse.papyrus.uml.textedit.state.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.state.xtext.serializer,
org.eclipse.papyrus.uml.textedit.state.xtext.services,
org.eclipse.papyrus.uml.textedit.state.xtext.umlState,
org.eclipse.papyrus.uml.textedit.state.xtext.umlState.impl,
org.eclipse.papyrus.uml.textedit.state.xtext.umlState.util,
- org.eclipse.papyrus.uml.textedit.state.xtext.validation,
- org.eclipse.papyrus.uml.textedit.state.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.state.xtext.generator,
- org.eclipse.papyrus.uml.textedit.state.xtext.formatting
+ org.eclipse.papyrus.uml.textedit.state.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -29,9 +29,11 @@ Require-Bundle: org.eclipse.xtext,
org.apache.log4j;bundle-version="1.2.15"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext;sing
+ leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
index 87b103263ad..4492af59835 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,5 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui; singleton:=true
-Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle-version="0.10.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -13,21 +7,20 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext,
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.uml.alf.ui;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.alf.ui;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.profile;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.alf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.alf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui,
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui.contentassist,
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui.contentassist.antlr,
@@ -37,5 +30,15 @@ Export-Package: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui,
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui.labeling,
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui.outline,
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui.quickfix
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui.internal.AppliedStereotypePropertyActivator
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.stereotypeproperty.
+ xtext.ui.internal.AppliedStereotypePropertyActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproper
+ ty.xtext.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
index c8bfc2e8a03..6b42a7530ed 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext; singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.1.0";resolution:=optional;visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15";visibility:=reexport,
@@ -22,24 +16,32 @@ Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.jface,
org.eclipse.ui.ide,
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.profile;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.alf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.alf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.formatting;uses:="org.eclipse.xtext.formatting.impl",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.generator;uses:="org.eclipse.emf.ecore.resource,org.eclipse.xtext.generator",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.scoping;uses:="org.eclipse.papyrus.alf.scoping",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.validation,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.services,
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty,
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.impl,
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.util,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.formatting;uses:="org.eclipse.xtext.formatting.impl",
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.generator;uses:="org.eclipse.emf.ecore.resource,org.eclipse.xtext.generator",
org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr.internal
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.scoping;uses:="org.eclipse.papyrus.alf.scoping",
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.services,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.validation
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproper
+ ty.xtext;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
index 024ac119d3f..1304f257b2e 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
@@ -9,11 +9,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext.ui,
org.eclipse.papyrus.uml.textedit.transition.xtext.ui.labeling,
org.eclipse.papyrus.uml.textedit.transition.xtext.ui.outline,
org.eclipse.papyrus.uml.textedit.transition.xtext.ui.quickfix
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version="0.9.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -22,17 +18,22 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.transition.xtext.ui.inter
- nal.UmlTransitionActivator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.transition.xtext.ui
+ .internal.UmlTransitionActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext
+ .ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
index 86f6f60e4bb..651a558c1e5 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
@@ -4,12 +4,12 @@ Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext,
org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr,
org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr.internal,
org.eclipse.papyrus.uml.textedit.transition.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.serializer,
org.eclipse.papyrus.uml.textedit.transition.xtext.services,
org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition,
org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.impl,
org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.util,
- org.eclipse.papyrus.uml.textedit.transition.xtext.validation,
- org.eclipse.papyrus.uml.textedit.transition.xtext.serializer
+ org.eclipse.papyrus.uml.textedit.transition.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -28,9 +28,11 @@ Require-Bundle: org.eclipse.xtext,
org.apache.log4j;bundle-version="1.2.15"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext
+ ;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
index 31b8fe7d2ad..8075e208a6b 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
@@ -11,16 +11,18 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0";visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.facet.infra.query;visibility:=reexport,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.tools.extendedtypes.Activator$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.extendedtypes;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.tools.extendedtypes.Activato
+ r$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.extendedtypes;singl
+ eton:=true
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
index 114e87a4646..2cb88315b65 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
@@ -3,17 +3,18 @@ Require-Bundle: org.eclipse.uml2.uml,
org.eclipse.jface;bundle-version="3.4.1",
org.eclipse.emf.transaction;bundle-version="1.2.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.uml.tools.utils
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.utils;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.utils;singleton:=tr
+ ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
index 512ef32a6a9..da08356c7e5 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
@@ -1,36 +1,37 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: UML Tools (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.tools;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="3.2.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.uml2.common.edit;bundle-version="1.6.0",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.tools,
- org.eclipse.papyrus.uml.tools.commands,
- org.eclipse.papyrus.uml.tools.databinding,
- org.eclipse.papyrus.uml.tools.helper,
- org.eclipse.papyrus.uml.tools.listeners,
- org.eclipse.papyrus.uml.tools.providers,
- org.eclipse.papyrus.uml.tools.util
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="3.2.100",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.emf.databinding;bundle-version="1.2.0",
+ org.eclipse.core.databinding.property;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.uml2.common.edit;bundle-version="1.6.0",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.tools,
+ org.eclipse.papyrus.uml.tools.commands,
+ org.eclipse.papyrus.uml.tools.databinding,
+ org.eclipse.papyrus.uml.tools.helper,
+ org.eclipse.papyrus.uml.tools.listeners,
+ org.eclipse.papyrus.uml.tools.providers,
+ org.eclipse.papyrus.uml.tools.util
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: UML Tools (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.tools;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF
index 1f21a01ad68..ee8aff2c356 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF
@@ -1,17 +1,18 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.views.documentation.view;bundle-version="0.9.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.views.documentation.view;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.views.documentation.view.papyrus;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.views.documentation.view.papy
+ rus;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF
index cb41381fd7c..c31113f4c83 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF
@@ -1,9 +1,5 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.views.documentation.view
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.editors,
org.eclipse.ui.ide;visibility:=reexport,
@@ -11,10 +7,16 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.jface.text,
org.eclipse.core.resources,
org.eclipse.epf.richtext,
- org.eclipse.papyrus.views.documentation;bundle-version="0.9.0";visibility:=reexport
+ org.eclipse.papyrus.views.documentation;bundle-version="0.10.0";visibility:=reexport
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.views.documentation.view.DocViewPlugin
-Bundle-SymbolicName: org.eclipse.papyrus.views.documentation.view;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.views.documentation.view.DocView
+ Plugin
+Bundle-SymbolicName: org.eclipse.papyrus.views.documentation.view;sing
+ leton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF
index a3319ca9294..67eca77c518 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF
@@ -6,11 +6,12 @@ Export-Package: org.eclipse.papyrus.views.documentation,
org.eclipse.papyrus.views.documentation.eannotation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.documentation.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.views.documentation;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.views.documentation;singleton
+ :=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
index 316be0f7803..1a8610e8d3a 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
@@ -2,27 +2,28 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.converter;bundle-version="2.5.0",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.views.modelexplorer.resourceloading.hand
- ler
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.views.modelexplorer.resourceloadin
+ g.handler
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.resourceloading.Ac
- tivator
-Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.resourceloading;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.resourceload
+ ing.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.resourcel
+ oading;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
index ce565432d3a..2285026a6a9 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -1,25 +1,28 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.emf.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.views.modelexplorer.widgets
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.widgets.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.widgets;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.widgets.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.widgets;s
+ ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
index c817e9116aa..7995bb482eb 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.ui.navigator;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.emf.converter;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.0",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
@@ -20,8 +20,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.ui;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
@@ -29,9 +29,9 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.emf.facet.infra.query.core,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
com.google.guava;bundle-version="10.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.views.modelexplorer,
org.eclipse.papyrus.views.modelexplorer.actionprovider,
org.eclipse.papyrus.views.modelexplorer.actions,
@@ -46,10 +46,12 @@ Export-Package: org.eclipse.papyrus.views.modelexplorer,
org.eclipse.papyrus.views.modelexplorer.queries
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer;singleton
+ :=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
index ad3212f4325..f2e3f64e692 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
@@ -8,15 +8,16 @@ Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore.edit;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.constraints.edit;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.constraints.edit;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.views.properties.environment.provider.
- PropertiesEditPlugin$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model.edit;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.views.properties.environment.pro
+ vider.PropertiesEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model.edit;s
+ ingleton:=true
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
index d368f60690c..7f176d1ef29 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
@@ -9,17 +9,18 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.views.properties.model.edit;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.views.properties.model.edit;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.constraints.editor;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.constraints.editor;bundle-version="0.10.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.views.properties.environment.presentat
- ion.PropertiesEditorPlugin$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model.editor;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.views.properties.environment.pre
+ sentation.PropertiesEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model.editor
+ ;singleton:=true
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
index 2bcbc621af5..2634afdfdfe 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.7.0";visibility:=reexport,
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.views.properties.contexts,
org.eclipse.papyrus.views.properties.contexts.impl,
org.eclipse.papyrus.views.properties.contexts.util,
@@ -14,10 +14,11 @@ Export-Package: org.eclipse.papyrus.views.properties.contexts,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model;single
+ ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
index a47bbb5d399..e0a8d0d66ae 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
@@ -32,25 +32,27 @@ Require-Bundle: com.ibm.icu,
org.eclipse.jface.databinding,
org.eclipse.core.databinding,
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.xwt;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.xwt;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
+Eclipse-BuddyPolicy: dependent
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.properties.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.views.properties;singleton:=true
-Eclipse-BuddyPolicy: dependent
+Bundle-SymbolicName: org.eclipse.papyrus.views.properties;singleton:=t
+ rue
+
diff --git a/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF b/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
index 36b5b0c5c59..c53971f262e 100644
--- a/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
+++ b/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
@@ -1,18 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-SymbolicName: org.eclipse.papyrus.xwt;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-DynamicImport-Package: *
-Require-Bundle:
- org.eclipse.jface.databinding;bundle-version="1.2.0",
- org.eclipse.core.databinding.beans;bundle-version="1.1.0",
- org.eclipse.swt;bundle-version="3.4.0",
- org.eclipse.core.databinding;bundle-version="1.1.0",
- org.eclipse.jface;bundle-version="3.4.0",
- org.eclipse.core.databinding.property;bundle-version="1.1.0",
- org.eclipse.equinox.common;bundle-version="3.4.0",
- org.eclipse.osgi;bundle-version="3.8.0"
Export-Package: org.eclipse.papyrus.xwt,
org.eclipse.papyrus.xwt.animation,
org.eclipse.papyrus.xwt.annotation,
@@ -35,8 +21,22 @@ Export-Package: org.eclipse.papyrus.xwt,
org.eclipse.papyrus.xwt.metadata,
org.eclipse.papyrus.xwt.utils,
org.eclipse.papyrus.xwt.validation
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
+Bundle-Name: %Bundle-Name.0
+Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.jface.databinding;bundle-version="1.2.0",
+ org.eclipse.core.databinding.beans;bundle-version="1.1.0",
+ org.eclipse.swt;bundle-version="3.4.0",
+ org.eclipse.core.databinding;bundle-version="1.1.0",
+ org.eclipse.jface;bundle-version="3.4.0",
+ org.eclipse.core.databinding.property;bundle-version="1.1.0",
+ org.eclipse.equinox.common;bundle-version="3.4.0",
+ org.eclipse.osgi;bundle-version="3.8.0"
+DynamicImport-Package: *
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-Version: 0.10.0.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.xwt.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.xwt;singleton:=true
+
diff --git a/sandbox/org.eclipse.papyrus.emf.commandstack/META-INF/MANIFEST.MF b/sandbox/org.eclipse.papyrus.emf.commandstack/META-INF/MANIFEST.MF
index 9abb32bee4c..d6604df36de 100644
--- a/sandbox/org.eclipse.papyrus.emf.commandstack/META-INF/MANIFEST.MF
+++ b/sandbox/org.eclipse.papyrus.emf.commandstack/META-INF/MANIFEST.MF
@@ -1,17 +1,19 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.emf.commandstack;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.emf.commandstack.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.facet.common.ui,
- org.eclipse.emf.edit;bundle-version="2.7.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
- org.eclipse.emf.workspace;bundle-version="1.4.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.facet.common.ui,
+ org.eclipse.emf.edit;bundle-version="2.7.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.emf.workspace;bundle-version="1.4.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.emf.commandstack.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.commandstack;singleton:=t
+ rue
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/sandbox/org.eclipse.papyrus.infra.gmfdiag.css.export/META-INF/MANIFEST.MF b/sandbox/org.eclipse.papyrus.infra.gmfdiag.css.export/META-INF/MANIFEST.MF
index 07737b24f5e..d125a7f7104 100644
--- a/sandbox/org.eclipse.papyrus.infra.gmfdiag.css.export/META-INF/MANIFEST.MF
+++ b/sandbox/org.eclipse.papyrus.infra.gmfdiag.css.export/META-INF/MANIFEST.MF
@@ -1,23 +1,26 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: CSS Export tools (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.export;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.export.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.customization;bundle-version="0.9.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.emf.databinding;bundle-version="1.2.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.customization;bundle-version="0.10.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.emf.edit;bundle-version="2.8.0",
+ org.eclipse.emf.databinding;bundle-version="1.2.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: CSS Export tools (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.export.Activat
+ or
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.export;sing
+ leton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/sandbox/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF b/sandbox/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
index 995af7b2ba8..b144e60c672 100644
--- a/sandbox/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
+++ b/sandbox/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
@@ -1,19 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: CSS Palette customization (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.palette;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.palette.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gef;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: CSS Palette customization (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.palette.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.palette;sin
+ gleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/sandbox/org.eclipse.papyrus.profile.facets.generation/META-INF/MANIFEST.MF b/sandbox/org.eclipse.papyrus.profile.facets.generation/META-INF/MANIFEST.MF
index 80c26578cb7..4a4ee537c36 100644
--- a/sandbox/org.eclipse.papyrus.profile.facets.generation/META-INF/MANIFEST.MF
+++ b/sandbox/org.eclipse.papyrus.profile.facets.generation/META-INF/MANIFEST.MF
@@ -1,10 +1,12 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Facet Generation (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.profile.facets.generation
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: Eclipse Modeling Project
Require-Bundle: org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0"
-Export-Package: org.eclipse.papyrus.profile.facets.generation.postgeneration
+Export-Package: org.eclipse.papyrus.profile.facets.generation.postgene
+ ration
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Facet Generation (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.profile.facets.generation
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
index 76e7d85cc6f..5b687cf90bb 100644
--- a/tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
@@ -1,28 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: CSS Tests (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.tests,
- org.eclipse.papyrus.infra.gmfdiag.css.tests.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.tests,
+ org.eclipse.papyrus.infra.gmfdiag.css.tests.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: CSS Tests (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.tests.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
index 4dcb8b721d9..b9866fa3679 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
@@ -1,32 +1,33 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Tests Papyrus UML Merger (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.diff.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.diff.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.junit.utils;bundle-version="0.9.0",
- org.eclipse.core.resources,
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.compare;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.compare.file;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.compare.diff;bundle-version="0.9.0",
- org.eclipse.emf.compare.match;bundle-version="1.3.1",
- org.eclipse.emf.compare.diff;bundle-version="1.3.1",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core,
- org.eclipse.emf.compare.uml2;bundle-version="1.3.1",
- org.eclipse.emf.compare,
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.compare.diff.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit;bundle-version="4.10.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="0.10.0",
+ org.eclipse.core.resources,
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.compare;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.compare.file;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.compare.diff;bundle-version="0.10.0",
+ org.eclipse.emf.compare.match;bundle-version="1.3.1",
+ org.eclipse.emf.compare.diff;bundle-version="1.3.1",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.emf.compare.uml2;bundle-version="1.3.1",
+ org.eclipse.emf.compare,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0"
+Export-Package: org.eclipse.papyrus.uml.compare.diff.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Tests Papyrus UML Merger (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.diff.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.diff.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
index 00d02bd5bdc..0f7c24639a2 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
@@ -1,21 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.file.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.file.tests.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.junit.utils;bundle-version="0.9.0",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.jdt.ui;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.compare.file;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.9.0",
- org.eclipse.compare;bundle-version="3.5.300"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.compare.file.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.junit.utils;bundle-version="0.10.0",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.jdt.ui;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.compare.file;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.compare;bundle-version="3.5.300"
+Export-Package: org.eclipse.papyrus.uml.compare.file.tests
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.file.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.file.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
index aa49b16d8e8..9a77d62b73e 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.tests.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit4;bundle-version="4.8.1",
- org.eclipse.papyrus.junit.utils;bundle-version="0.9.0",
- org.eclipse.core.resources,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.compare;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.9.0",
- org.eclipse.compare;bundle-version="3.5.300",
- org.eclipse.papyrus.uml.compare,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.compare.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.8.1",
+ org.eclipse.papyrus.junit.utils;bundle-version="0.10.0",
+ org.eclipse.core.resources,
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.compare;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.compare;bundle-version="3.5.300",
+ org.eclipse.papyrus.uml.compare;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.compare.tests
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF
index f13ac778dcf..7ce2528e7b0 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF
@@ -1,21 +1,22 @@
Manifest-Version: 1.0
-Bundle-Name: %pluginName
-Bundle-ClassPath: .
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-ManifestVersion: 2
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.core.queries.configuration.tests;singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.facet.infra.query;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.junit;visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core;bundle-version="0.9.0",
- org.eclipse.papyrus.core.queries.test;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.queries.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.core.queries.test;bundle-version="0.10.0",
org.eclipse.uml2.uml,
org.eclipse.emf.facet.infra.query.core
-Bundle-Version: 0.9.0.qualifier
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.core.queries.configuration.te
+ sts;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF
index e2284892809..0443350d3c8 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF
@@ -1,24 +1,25 @@
Manifest-Version: 1.0
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.core.queries.test.Activator
-Bundle-ManifestVersion: 2
-Bundle-Vendor: %providerName
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-SymbolicName: org.eclipse.papyrus.core.queries.test;singleton:=
- true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.queries.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.queries.core;bundle-version="0.10.0",
org.junit;resolution:=optional,
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version=" 0.9.0",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0",
org.eclipse.emf.ecore
-Export-Package: org.eclipse.papyrus.core.queries.test,org.eclipse.papy
- rus.core.queries.test.modisco,org.eclipse.papyrus.core.queries.test.m
- odisco.queries
-Bundle-Version: 0.9.0.qualifier
+Export-Package: org.eclipse.papyrus.core.queries.test,
+ org.eclipse.papyrus.core.queries.test.modisco,
+ org.eclipse.papyrus.core.queries.test.modisco.queries
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Activator: org.eclipse.papyrus.core.queries.test.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.core.queries.test;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF
index dfa6298b68b..bb870a9a836 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF
@@ -1,13 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %fragmentName
-Bundle-SymbolicName: org.eclipse.papyrus.core.resourceloading.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Bundle-Localization: fragment
-Fragment-Host: org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit;bundle-version="4.8.1",
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.resourceloading.profile;bundle-version="0.9.0"
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.1",
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.resourceloading.profile;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.services.resourceloading;bund
+ le-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %fragmentName
+Bundle-Localization: fragment
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.core.resourceloading.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF
index bd8ea94f02a..d5772f8976a 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %fragmentName
-Bundle-SymbolicName: org.eclipse.papyrus.extendedtypes.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit,
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.infra.extendedtypes
-Bundle-Localization: fragment
+Manifest-Version: 1.0
+Require-Bundle: org.junit,
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.extendedtypes
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.extendedtypes;bundle-version=
+ "0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %fragmentName
+Bundle-Localization: fragment
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.extendedtypes.tests;singleton
+ :=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF
index c29df048098..63e4482bc46 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF
@@ -1,19 +1,20 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.core.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Bundle-Localization: fragment
-Fragment-Host: org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit;bundle-version="4.8.1",
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.profile;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.ui;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.infra.core.lifecycleevents,
- org.eclipse.papyrus.infra.core.resource,
- org.eclipse.papyrus.infra.core.services,
- org.eclipse.papyrus.infra.core.tests
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.1",
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.profile;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.ui;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.core.lifecycleevents,
+ org.eclipse.papyrus.infra.core.resource,
+ org.eclipse.papyrus.infra.core.services,
+ org.eclipse.papyrus.infra.core.tests
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: fragment
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.core.tests;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF
index 6da91028b60..b6daf90c668 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF
@@ -1,10 +1,14 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Tests fragment for palette configuration plugin (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.paletteconfiguration.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: Eclipse Modeling Project
-Fragment-Host: org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit;bundle-version="4.8.1",
- org.eclipse.papyrus.core.queries.test;bundle-version="0.9.0"
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.1",
+ org.eclipse.papyrus.core.queries.test;bundle-version="0.10.0"
+Bundle-Vendor: Eclipse Modeling Project
+Fragment-Host: org.eclipse.papyrus.uml.diagram.paletteconfiguration;bu
+ ndle-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Tests fragment for palette configuration plugin (Incubati
+ on)
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.paletteconfiguration.tests;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF
index 56b947221ad..ec054ce3482 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF
@@ -1,9 +1,12 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %Bundle-Vendor
-Fragment-Host: org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit;bundle-version="4.8.1"
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.1"
+Bundle-Vendor: %Bundle-Vendor
+Fragment-Host: org.eclipse.papyrus.infra.core.sasheditor.di;bundle-ver
+ sion="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di.test
+ s
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF
index bea477970c4..f343a23817b 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF
@@ -1,13 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: fragment
-Require-Bundle: org.eclipse.ui.editors;bundle-version="3.8.0",
- org.eclipse.jface.text;bundle-version="3.8.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.core.resources;bundle-version="3.8.0"
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui.editors;bundle-version="3.8.0",
+ org.eclipse.jface.text;bundle-version="3.8.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.core.resources;bundle-version="3.8.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.core.sasheditor;bundle-versio
+ n="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: fragment
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.tests;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
index d211dd339b4..b9d83ca5fe1 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
@@ -1,39 +1,40 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.tests.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit;bundle-version="4.8.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.clazz.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.bundles.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.views.modelexplorer.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.usecase.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.modelexplorer.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.dnd.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.core.queries.configuration.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.core.queries.test;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.stereotypeproperty.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.blockdefinition;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.modelexplorer;bundle-version="0.9.0",
- org.eclipse.papyrus.customization.properties.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.sequence.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit;bundle-version="4.8.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.clazz.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.bundles.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.usecase.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.modelexplorer.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.dnd.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.core.queries.configuration.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.core.queries.test;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.stereotypeproperty.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.blockdefinition;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.customization.properties.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.sequence.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF
index 5f0543f7c91..bd7b9e98974 100644
--- a/tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Properties view customization Tests (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.customization.properties.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.9.0",
- org.eclipse.papyrus.customization.properties.generation;bundle-version="0.9.0",
- org.junit4;bundle-version="4.8.1",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.m2m.qvt.oml;bundle-version="3.2.0",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.papyrus.junit.utils;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.customization.properties.tests,
- org.eclipse.papyrus.customization.properties.tests.qvt
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.10.0",
+ org.eclipse.papyrus.customization.properties.generation;bundle-version="0.10.0",
+ org.junit4;bundle-version="4.8.1",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.m2m.qvt.oml;bundle-version="3.2.0",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.customization.properties.tests,
+ org.eclipse.papyrus.customization.properties.tests.qvt
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Properties view customization Tests (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.customization.properties.tests.A
+ ctivator
+Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.test
+ s
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF
index a1e3cc9735a..c30ae2367aa 100644
--- a/tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF
@@ -1,14 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.bundles.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.bundles.tests.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.pde.runtime
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.bundles.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.pde.runtime
+Export-Package: org.eclipse.papyrus.bundles.tests
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.bundles.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.bundles.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF
index f0cdc49dcd4..123b41e188f 100644
--- a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,13 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.tests
-Bundle-Version: 0.9.0.qualifier
-Fragment-Host: org.eclipse.papyrus.infra.emf;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.emf.utils
-Require-Bundle: org.junit,
- org.eclipse.emf.ecore.xmi;bundle-version="2.8.0"
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.emf.utils
+Require-Bundle: org.junit,
+ org.eclipse.emf.ecore.xmi;bundle-version="2.8.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.emf;bundle-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF
index 31512d45523..33bc7e645ce 100644
--- a/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF
@@ -2,10 +2,12 @@ Manifest-Version: 1.0
Require-Bundle: org.junit;bundle-version="4.8.2",
org.eclipse.ui.ide;bundle-version="3.8.0"
Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
+Fragment-Host: org.eclipse.papyrus.infra.services.edit;bundle-version=
+ "0.9.0"
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.edit.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF b/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
index 80e58cc6d20..bbecdcc520c 100644
--- a/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
@@ -1,22 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.junit.utils
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.junit.utils.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.jdt.ui,
- org.junit;bundle-version="4.8.2",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
- org.eclipse.ui.navigator,
- org.eclipse.ui.views.properties.tabbed,
- org.eclipse.emf.facet.infra.browser.uicore,
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.junit.utils
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.jdt.ui,
+ org.junit;bundle-version="4.8.2",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.ui.navigator,
+ org.eclipse.ui.views.properties.tabbed,
+ org.eclipse.emf.facet.infra.browser.uicore,
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.emf.edit;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.junit.utils
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.junit.utils.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.junit.utils
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF
index d13333ea1be..55d43e2904a 100644
--- a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.junit
Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.sysml.diagram.blockdefinition;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
+Fragment-Host: org.eclipse.papyrus.sysml.diagram.blockdefinition;bundl
+ e-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.blockdefinition
.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
diff --git a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF
index ae80bc6de3f..71a6f885c5a 100644
--- a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,14 @@
-Manifest-Version: 1.0
-Require-Bundle: org.junit,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
-Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.internalblock.tests
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
-
+Manifest-Version: 1.0
+Require-Bundle: org.junit,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.sysml.diagram.internalblock;bundle-
+ version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.internalblock.t
+ ests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF
index 199a742bb87..10a13fc7f32 100644
--- a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,14 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.modelexplorer.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.sysml.modelexplorer;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
-Require-Bundle: org.junit;bundle-version="4.8.2",
- org.eclipse.core.expressions;bundle-version="3.4.300",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0"
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.2",
+ org.eclipse.core.expressions;bundle-version="3.4.300",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.sysml.modelexplorer;bundle-version=
+ "0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.modelexplorer.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF
index e1694bcf738..aaf5baf12a5 100644
--- a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF
@@ -1,11 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.junit
Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
+Fragment-Host: org.eclipse.papyrus.sysml.service.types;bundle-version=
+ "0.9.0"
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.service.types.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
diff --git a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF
index c89cd0d7517..742aa3db86c 100644
--- a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF
@@ -1,11 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
Export-Package: org.eclipse.papyrus.sysml.allocations.tests,
org.eclipse.papyrus.sysml.modelelements.tests,
org.eclipse.papyrus.sysml.portandflows.tests,
@@ -13,12 +6,20 @@ Export-Package: org.eclipse.papyrus.sysml.allocations.tests,
org.eclipse.papyrus.sysml.tests,
org.eclipse.papyrus.sysml.utils
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.uml2.uml;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.junit;visibility:=reexport,
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
index 3d94dd24b5e..f07f3d457d9 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: DND Tests (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.ui,
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.dnd;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.diagram.dnd.tests.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.ui,
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.dnd;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.dnd.tests.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: DND Tests (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
index a9d9c8e7e0b..5db2836b4e9 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
@@ -1,27 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.tests.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit4;bundle-version="4.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.usecase;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.uml.diagram.usecase.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.usecase;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.usecase.tests
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.tests.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF
index 2e57ec2664a..3fb6e98f1cb 100644
--- a/tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF
@@ -1,23 +1,25 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginNam
-Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.tests.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.views.modelexplorer.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.emf.ecore,
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.ui.navigator,
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.uml.modelexplorer.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.views.modelexplorer.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.emf.ecore,
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.ui.navigator,
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.modelexplorer.tests
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginNam
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.tests.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF
index 2f98191f79b..13e23a6f0d5 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagram.clazz.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.diagram.clazz.test.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit4;bundle-version="4.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.tests;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.diagram.clazz.test,
- org.eclipse.papyrus.diagram.clazz.test.canonical,
- org.eclipse.papyrus.diagram.clazz.test.load
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.tests;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.diagram.clazz.test,
+ org.eclipse.papyrus.diagram.clazz.test.canonical,
+ org.eclipse.papyrus.diagram.clazz.test.load
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.diagram.clazz.test.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.diagram.clazz.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF
index 8de05ca8291..31d30b408dc 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF
@@ -1,13 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagram.common.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.core.runtime,
- org.junit4
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Fragment-Host: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.diagram.common.tests.parser
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.junit4
+Export-Package: org.eclipse.papyrus.diagram.common.tests.parser
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Fragment-Host: org.eclipse.papyrus.uml.diagram.common;bundle-version="
+ 0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.diagram.common.tests;singleto
+ n:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
index 9c994636641..6fb29017740 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagram.stereotypeproperty.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.diagram.stereotypeproperty.Activator
-Require-Bundle: org.eclipse.core.runtime,
- org.junit4;bundle-version="4.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.diagram.stereotypeproperty
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0"
+Export-Package: org.eclipse.papyrus.diagram.stereotypeproperty
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.diagram.stereotypeproperty.Activ
+ ator
+Bundle-SymbolicName: org.eclipse.papyrus.diagram.stereotypeproperty.te
+ sts;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF
index d690b4535f5..4861904d28a 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF
@@ -1,29 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagram.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.diagram.tests.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit4;bundle-version="4.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.usecase;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.diagram.tests.canonical
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.usecase;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.diagram.tests.canonical
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.diagram.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.diagram.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF
index a336737d9eb..3c17a84e556 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF
@@ -1,10 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.junit
Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
+Fragment-Host: org.eclipse.papyrus.uml.service.types;bundle-version="0
+ .9.0"
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.service.types.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
index 9d41524a471..e132f7d9907 100644
--- a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
@@ -1,21 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: UML Tools Tests (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.tools.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.tools.tests,
- org.eclipse.papyrus.uml.tools.tests.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
+Export-Package: org.eclipse.papyrus.uml.tools.tests,
+ org.eclipse.papyrus.uml.tools.tests.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: UML Tools Tests (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.tools.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF
index b92df52edf9..2ad9904fc5b 100644
--- a/tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF
@@ -1,27 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.tests.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit;bundle-version="4.8.2",
- org.eclipse.core.resources,
- org.eclipse.emf.facet.util.core,
- org.eclipse.ui.ide,
- org.eclipse.ui.navigator,
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.emf.facet.infra.browser.uicore,
- org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.views.modelexplorer.tests
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit;bundle-version="4.8.2",
+ org.eclipse.core.resources,
+ org.eclipse.emf.facet.util.core,
+ org.eclipse.ui.ide,
+ org.eclipse.ui.navigator,
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.emf.facet.infra.browser.uicore,
+ org.eclipse.gmf.runtime.notation,
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.views.modelexplorer.tests
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.tests.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top